-- phpMyAdmin SQL Dump
-- version 2.11.9.5
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Dec 08, 2009 at 05:37 AM
-- Server version: 4.1.22
-- PHP Version: 5.2.6

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `instlead_trial`
--

-- --------------------------------------------------------

--
-- Table structure for table `account`
--

CREATE TABLE IF NOT EXISTS `account` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `password` varchar(255) NOT NULL default '',
  `email` varchar(255) NOT NULL default '',
  `ts` date NOT NULL default '0000-00-00',
  `deleted` tinyint(1) NOT NULL default '0',
  `inf_name1` varchar(255) default NULL,
  `inf_name2` varchar(255) default NULL,
  `inf_addr` varchar(255) default NULL,
  `inf_city` varchar(255) default NULL,
  `inf_zip` varchar(255) default NULL,
  `inf_state` varchar(255) default NULL,
  `inf_country` int(11) default NULL,
  `inf_phone` varchar(255) default NULL,
  `inf_fax` varchar(255) default NULL,
  `userlevel` int(11) NOT NULL default '1',
  `company` int(11) default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=125 ;

--
-- Dumping data for table `account`
--

INSERT INTO `account` (`id`, `name`, `password`, `email`, `ts`, `deleted`, `inf_name1`, `inf_name2`, `inf_addr`, `inf_city`, `inf_zip`, `inf_state`, `inf_country`, `inf_phone`, `inf_fax`, `userlevel`, `company`) VALUES
(1, 'admin', '21232f297a57a5a743894a0e4a801fc3', 'johndoe@youremailaddress.com', '2006-06-01', 0, 'First Name', 'Last Name', 'Address Info', 'City  Info', '2344', 'FL', 118, '3533453456', '3453453456', 0, 0),
(124, 'Testbuyer', '11cabdae7003c98b5c12b4841d4bcfd1', 'info@YourCompanyName.com', '2009-11-26', 0, 'name', 'last name', 'address', 'Ohio', 'OH', 'Ohio', 252, '123456789', '', 3, 1),
(120, 'ukcashadvance', '4c94e3115c1eeb9bd1e5e4bcb0bcab4e', 'leads@YourCompanyName.com', '2009-07-04', 0, 'AffiliateFirstName', 'AffiliateLastName', 'Affiliate Address', 'rewwrrwrw', '00000', 'erwwwrwer', 252, '325253235', '', 2, 0);

-- --------------------------------------------------------

--
-- Table structure for table `account_affiliate`
--

CREATE TABLE IF NOT EXISTS `account_affiliate` (
  `usid` int(11) NOT NULL default '0',
  `ratio` decimal(9,8) NOT NULL default '1.10000000',
  `selltimes` int(11) NOT NULL default '1',
  `totleads` bigint(8) NOT NULL default '0',
  `leads` bigint(8) NOT NULL default '0',
  `balance` decimal(15,8) NOT NULL default '0.00000000',
  PRIMARY KEY  (`usid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `account_affiliate`
--

INSERT INTO `account_affiliate` (`usid`, `ratio`, `selltimes`, `totleads`, `leads`, `balance`) VALUES
(120, 1.00000000, 1, 3, 2, 120.00000000);

-- --------------------------------------------------------

--
-- Table structure for table `account_customer`
--

CREATE TABLE IF NOT EXISTS `account_customer` (
  `usid` int(11) NOT NULL default '0',
  `ratio` decimal(9,8) NOT NULL default '1.10000000',
  `balance` decimal(15,8) NOT NULL default '0.00000000',
  `pause` tinyint(1) NOT NULL default '1',
  `pauseuntil` datetime NOT NULL default '0000-00-00 00:00:00',
  `lastcust` bigint(8) NOT NULL default '0',
  `broker_credit` double(10,3) NOT NULL default '5.000',
  PRIMARY KEY  (`usid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `account_customer`
--

INSERT INTO `account_customer` (`usid`, `ratio`, `balance`, `pause`, `pauseuntil`, `lastcust`, `broker_credit`) VALUES
(124, 1.00000000, 851.00000000, 0, '2009-11-26 02:57:20', 1058, 5.000);

-- --------------------------------------------------------

--
-- Table structure for table `account_fields`
--

CREATE TABLE IF NOT EXISTS `account_fields` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(128) NOT NULL default '',
  `description` varchar(255) NOT NULL default '',
  `is_show` enum('1','0') NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=19 ;

--
-- Dumping data for table `account_fields`
--


-- --------------------------------------------------------

--
-- Table structure for table `account_fields_value`
--

CREATE TABLE IF NOT EXISTS `account_fields_value` (
  `id` int(11) NOT NULL auto_increment,
  `ref_field` int(11) NOT NULL default '0',
  `ref_account` int(11) NOT NULL default '0',
  `value` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=51 ;

--
-- Dumping data for table `account_fields_value`
--


-- --------------------------------------------------------

--
-- Table structure for table `answer_question`
--

CREATE TABLE IF NOT EXISTS `answer_question` (
  `id` int(11) NOT NULL auto_increment,
  `ref_question` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `answer_question`
--


-- --------------------------------------------------------

--
-- Table structure for table `campaign`
--

CREATE TABLE IF NOT EXISTS `campaign` (
  `id` int(11) NOT NULL auto_increment,
  `usid` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `descr` varchar(255) NOT NULL default '',
  `active` tinyint(1) NOT NULL default '0',
  `deleted` tinyint(1) NOT NULL default '0',
  `approved` tinyint(1) NOT NULL default '0',
  `cost` decimal(9,8) NOT NULL default '0.00000000',
  `min_cost` float(10,2) NOT NULL default '0.00',
  `max_cost` float(10,2) NOT NULL default '0.00',
  `answers_cots` text NOT NULL,
  `template` text,
  `answers` text,
  `statements` text NOT NULL,
  `total_generate` int(11) NOT NULL default '0',
  `fields_show` set('email','first_name','last_name','address','city','state','zip','coutry','phone','fax') NOT NULL default '',
  `ref_shedule` int(11) NOT NULL default '0',
  `ref_categ` int(11) NOT NULL default '0',
  `is_lock` enum('0','1') NOT NULL default '0',
  `type_added` enum('affiliate','admin') NOT NULL default 'affiliate',
  `http_succes` varchar(255) NOT NULL default '',
  `http_failed` varchar(255) NOT NULL default '',
  `sell_times` int(11) default '1',
  `buyerid` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=73 ;

--
-- Dumping data for table `campaign`
--

INSERT INTO `campaign` (`id`, `usid`, `name`, `descr`, `active`, `deleted`, `approved`, `cost`, `min_cost`, `max_cost`, `answers_cots`, `template`, `answers`, `statements`, `total_generate`, `fields_show`, `ref_shedule`, `ref_categ`, `is_lock`, `type_added`, `http_succes`, `http_failed`, `sell_times`, `buyerid`) VALUES
(64, 120, 'UK Cash Advance Mini Application', 'UK Cash Advance Mini Application', 1, 0, 1, 40.00000000, 40.00, 40.00, ',,,,,', 'County::::::1::0,Time in Business::::::1::0,Monthly Credit Card Sales::::::1::0,Amount You Wish to Borrow::::::0::0,Your Business Type::::::0::0,Best Contact Time::::::0::0', 'Avon \\r\\nBedfordshire \\r\\nBerkshire \\r\\nBorders \\r\\nBuckinghamshire \\r\\nCambridgeshire \\r\\nCentral \\r\\nCheshire \\r\\nCleveland \\r\\nClwyd \\r\\nCornwall \\r\\nCounty Antrim \\r\\nCounty Armagh \\r\\nCounty Down \\r\\nCounty Fermanagh \\r\\nCounty Londonderry \\r\\nCounty Tyrone \\r\\nCumbria \\r\\nDerbyshire \\r\\nDevon \\r\\nDorset \\r\\nDumfries and Galloway \\r\\nDurham \\r\\nDyfed \\r\\nEast Sussex \\r\\nEssex \\r\\nFife \\r\\nGloucestershire \\r\\nGrampian \\r\\nGreater Manchester \\r\\nGwent \\r\\nGwynedd County \\r\\nHampshire \\r\\nHerefordshire \\r\\nHertfordshire \\r\\nHighlands and Islands \\r\\nHumberside \\r\\nIsle of Wight \\r\\nKent \\r\\nLancashire \\r\\nLeicestershire \\r\\nLincolnshire \\r\\nLothian \\r\\nMerseyside \\r\\nMid Glamorgan \\r\\nNorfolk \\r\\nNorth Yorkshire \\r\\nNorthamptonshire \\r\\nNorthumberland \\r\\nNottinghamshire \\r\\nOxfordshire \\r\\nPowys \\r\\nRutland \\r\\nShropshire \\r\\nSomerset \\r\\nSouth Glamorgan \\r\\nSouth Yorkshire \\r\\nStaffordshire \\r\\nStrathclyde \\r\\nSuffolk \\r\\nSurrey \\r\\nTayside \\r\\nTyne and Wear \\r\\nWarwickshire \\r\\nWest Glamorgan \\r\\nWest Midlands \\r\\nWest Sussex \\r\\nWest Yorkshire \\r\\nWiltshire \\r\\nWorcestershire,Not Yet Started\\r\\n1-6 Months\\r\\n6-12 Months\\r\\n1-2 Years\\r\\n2-4 Years\\r\\n4-5 Years\\r\\n5+ Years,No Credit Card Sales\\r\\n1000 - 3500\\r\\n3500 - 5000\\r\\n5000 - 10000\\r\\n10000 - 25000\\r\\n25000 - 50000\\r\\n50000 - 100000\\r\\n100000+,5000\\r\\n10000\\r\\n20000\\r\\n30000\\r\\n40000\\r\\n50000\\r\\n60000\\r\\n70000\\r\\n80000\\r\\n90000\\r\\n100000 - 500000\\r\\n500000+,Beauty/Spa\\r\\nBicycle Shop\\r\\nDentist\\r\\nDistributors\\r\\nDry Cleaning\\r\\nEntertainment\\r\\nFinance\\r\\nFlorist\\r\\nGarden Centre\\r\\nGift Shop\\r\\nHairdresser\\r\\nHospitality\\r\\nHotel/Motel/B&B\\r\\nLaw\\r\\nMedical\\r\\nMotor Trade\\r\\nOff Licence\\r\\nOptician\\r\\nPet Care/Vet\\r\\nPharmacy\\r\\nRestaurant/Bar/Pub\\r\\nRetail\\r\\nWholesalers\\r\\nOther,', '', 6, 'email,first_name,last_name,phone', 0, 14, '0', 'affiliate', 'http://www.creditformerchants.co.uk/thank_you.html', 'http://www.creditformerchants.co.uk/thank_you.html', 0, '124');

-- --------------------------------------------------------

--
-- Table structure for table `category`
--

CREATE TABLE IF NOT EXISTS `category` (
  `id_category` int(11) NOT NULL auto_increment,
  `name_category` varchar(64) NOT NULL default '',
  PRIMARY KEY  (`id_category`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=15 ;

--
-- Dumping data for table `category`
--

INSERT INTO `category` (`id_category`, `name_category`) VALUES
(11, 'Auto Loans'),
(12, 'Homeowner Loans'),
(13, 'Student Loans'),
(14, 'Cash Advance');

-- --------------------------------------------------------

--
-- Table structure for table `company`
--

CREATE TABLE IF NOT EXISTS `company` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=368 ;

--
-- Dumping data for table `company`
--

INSERT INTO `company` (`id`, `name`) VALUES
(1, 'Company 1'),
(366, 'Company 2'),
(367, 'Company 3');

-- --------------------------------------------------------

--
-- Table structure for table `country`
--

CREATE TABLE IF NOT EXISTS `country` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=268 ;

--
-- Dumping data for table `country`
--

INSERT INTO `country` (`id`, `name`) VALUES
(1, 'Afghanistan'),
(2, 'Albania'),
(3, 'Algeria'),
(4, 'American Samoa'),
(5, 'Andorra'),
(6, 'Angola'),
(7, 'Anguilla'),
(8, 'Antarctica'),
(9, 'Antigua and Barbuda'),
(10, 'Arctic Ocean'),
(11, 'Argentina'),
(12, 'Armenia'),
(13, 'Aruba'),
(14, 'Ashmore and Cartier Islands'),
(15, 'Atlantic Ocean'),
(16, 'Australia'),
(17, 'Austria'),
(18, 'Azerbaijan'),
(19, 'Bahamas'),
(20, 'Bahrain'),
(21, 'Baker Island'),
(22, 'Bangladesh'),
(23, 'Barbados'),
(24, 'Bassas da India'),
(25, 'Belarus'),
(26, 'Belgium'),
(27, 'Belize'),
(28, 'Benin'),
(29, 'Bermuda'),
(30, 'Bhutan'),
(31, 'Bolivia'),
(32, 'Bosnia and Herzegovina'),
(33, 'Botswana'),
(34, 'Bouvet Island'),
(35, 'Brazil'),
(36, 'British Indian Ocean Territory'),
(37, 'British Virgin Islands'),
(38, 'Brunei'),
(39, 'Bulgaria'),
(40, 'Burkina Faso'),
(41, 'Burma'),
(42, 'Burundi'),
(43, 'Cambodia'),
(44, 'Cameroon'),
(45, 'Canada'),
(46, 'Cape Verde'),
(47, 'Cayman Islands'),
(48, 'Central African Republic'),
(49, 'Chad'),
(50, 'Chile'),
(51, 'China'),
(52, 'Christmas Island'),
(53, 'Clipperton Island'),
(54, 'Cocos (Keeling) Islands'),
(55, 'Colombia'),
(56, 'Comoros'),
(57, 'Congo, Democratic Republic'),
(58, 'Congo, Republic'),
(59, 'Cook Islands'),
(60, 'Coral Sea Islands'),
(61, 'Costa Rica'),
(62, 'Cote d'),
(63, 'Croatia'),
(64, 'Cuba'),
(65, 'Cyprus'),
(66, 'Czech Republic'),
(67, 'Denmark'),
(68, 'Djibouti'),
(69, 'Dominica'),
(70, 'Dominican Republic'),
(71, 'Ecuador'),
(72, 'Egypt'),
(73, 'El Salvador'),
(74, 'Equatorial Guinea'),
(75, 'Eritrea'),
(76, 'Estonia'),
(77, 'Ethiopia'),
(78, 'Europa Island'),
(79, 'Falkland Islands (Islas Malvinas)'),
(80, 'Faroe Islands'),
(81, 'Fiji'),
(82, 'Finland'),
(83, 'France'),
(84, 'French Guiana'),
(85, 'French Polynesia'),
(86, 'French Southern and Antarctic Lands'),
(87, 'Gabon'),
(88, 'Gambia'),
(89, 'Gaza Strip'),
(90, 'Georgia'),
(91, 'Germany'),
(92, 'Ghana'),
(93, 'Gibraltar'),
(94, 'Glorioso Islands'),
(95, 'Greece'),
(96, 'Greenland'),
(97, 'Grenada'),
(98, 'Guadeloupe'),
(99, 'Guam'),
(100, 'Guatemala'),
(101, 'Guernsey'),
(102, 'Guinea'),
(103, 'Guinea-Bissau'),
(104, 'Guyana'),
(105, 'Haiti'),
(106, 'Heard Island and McDonald Islands'),
(107, 'Holy See (Vatican City)'),
(108, 'Honduras'),
(109, 'Hong Kong'),
(110, 'Howland Island'),
(111, 'Hungary'),
(112, 'Iceland'),
(113, 'India'),
(114, 'Indian Ocean'),
(115, 'Indonesia'),
(116, 'Iran'),
(117, 'Iraq'),
(118, 'Ireland'),
(119, 'Israel'),
(120, 'Italy'),
(121, 'Jamaica'),
(122, 'Jan Mayen'),
(123, 'Japan'),
(124, 'Jarvis Island'),
(125, 'Jersey'),
(126, 'Johnston Atoll'),
(127, 'Jordan'),
(128, 'Juan de Nova Island'),
(129, 'Kazakhstan'),
(130, 'Kenya'),
(131, 'Kingman Reef'),
(132, 'Kiribati'),
(133, 'North Korea'),
(134, 'South Korea'),
(135, 'Kuwait'),
(136, 'Kyrgyzstan'),
(137, 'Laos'),
(138, 'Latvia'),
(139, 'Lebanon'),
(140, 'Lesotho'),
(141, 'Liberia'),
(142, 'Libya'),
(143, 'Liechtenstein'),
(144, 'Lithuania'),
(145, 'Luxembourg'),
(146, 'Macau'),
(147, 'Macedonia'),
(148, 'Madagascar'),
(149, 'Malawi'),
(150, 'Malaysia'),
(151, 'Maldives'),
(152, 'Mali'),
(153, 'Malta'),
(154, 'Man, Isle of'),
(155, 'Marshall Islands'),
(156, 'Martinique'),
(157, 'Mauritania'),
(158, 'Mauritius'),
(159, 'Mayotte'),
(160, 'Mexico'),
(161, 'Micronesia'),
(162, 'Midway Islands'),
(163, 'Moldova'),
(164, 'Monaco'),
(165, 'Mongolia'),
(166, 'Montserrat'),
(167, 'Morocco'),
(168, 'Mozambique'),
(169, 'Namibia'),
(170, 'Nauru'),
(171, 'Navassa Island'),
(172, 'Nepal'),
(173, 'Netherlands'),
(174, 'Netherlands Antilles'),
(175, 'New Caledonia'),
(176, 'New Zealand'),
(177, 'Nicaragua'),
(178, 'Niger'),
(179, 'Nigeria'),
(180, 'Niue'),
(181, 'Norfolk Island'),
(182, 'Northern Mariana Islands'),
(183, 'Norway'),
(184, 'Oman'),
(185, 'Pacific Ocean'),
(186, 'Pakistan'),
(187, 'Palau'),
(188, 'Palmyra Atoll'),
(189, 'Panama'),
(190, 'Papua New Guinea'),
(191, 'Paracel Islands'),
(192, 'Paraguay'),
(193, 'Peru'),
(194, 'Philippines'),
(195, 'Pitcairn Islands'),
(196, 'Poland'),
(197, 'Portugal'),
(198, 'Puerto Rico'),
(199, 'Qatar'),
(200, 'Reunion'),
(201, 'Romania'),
(202, 'Russia'),
(203, 'Rwanda'),
(204, 'Saint Helena'),
(205, 'Saint Kitts and Nevis'),
(206, 'Saint Lucia'),
(207, 'Saint Pierre and Miquelon'),
(208, 'Saint Vincent and the Grenadines'),
(209, 'Samoa'),
(210, 'San Marino'),
(211, 'Sao Tome and Principe'),
(212, 'Saudi Arabia'),
(213, 'Senegal'),
(214, 'Seychelles'),
(215, 'Sierra Leone'),
(216, 'Singapore'),
(217, 'Slovakia'),
(218, 'Slovenia'),
(219, 'Solomon Islands'),
(220, 'Somalia'),
(221, 'South Africa'),
(222, 'South Georgia and the South Sandwich Islands'),
(223, 'Southern Ocean'),
(224, 'Spain'),
(225, 'Spratly Islands'),
(226, 'Sri Lanka'),
(227, 'Sudan'),
(228, 'Suriname'),
(229, 'Svalbard'),
(230, 'Swaziland'),
(231, 'Sweden'),
(232, 'Switzerland'),
(233, 'Syria'),
(234, 'Taiwan'),
(235, 'Tajikistan'),
(236, 'Tanzania'),
(237, 'Thailand'),
(238, 'Togo'),
(239, 'Tokelau'),
(240, 'Tonga'),
(241, 'Trinidad and Tobago'),
(242, 'Tromelin Island'),
(243, 'Tunisia'),
(244, 'Turkey'),
(245, 'Turkmenistan'),
(246, 'Turks and Caicos Islands'),
(247, 'Tuvalu'),
(248, 'Uganda'),
(249, 'Ukraine'),
(250, 'United Arab Emirates'),
(251, 'United Kingdom'),
(252, 'United States'),
(253, 'Uruguay'),
(254, 'Uzbekistan'),
(255, 'Vanuatu'),
(256, 'Venezuela'),
(257, 'Vietnam'),
(258, 'Virgin Islands'),
(259, 'Wake Island'),
(260, 'Wallis and Futuna'),
(261, 'West Bank'),
(262, 'Western Sahara'),
(263, 'World'),
(264, 'Yemen'),
(265, 'Yugoslavia'),
(266, 'Zambia'),
(267, 'Zimbabwe');

-- --------------------------------------------------------

--
-- Table structure for table `customer_campaign`
--

CREATE TABLE IF NOT EXISTS `customer_campaign` (
  `id` int(11) NOT NULL auto_increment,
  `usid` int(11) NOT NULL default '0',
  `cid` int(11) NOT NULL default '0',
  `lpd` int(11) NOT NULL default '0',
  `filter` text,
  `autoresponse` text,
  `emailsubject` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=180 ;

--
-- Dumping data for table `customer_campaign`
--

INSERT INTO `customer_campaign` (`id`, `usid`, `cid`, `lpd`, `filter`, `autoresponse`, `emailsubject`) VALUES
(28, 59, 12, 50, ',', '<p>thanks</p>', ''),
(42, 89, 12, 0, ',', '', ''),
(30, 64, 12, 3, 'no,yes', '<p>&nbsp;Thanks! Check your e-mail for the link to get your whatever.</p>', ''),
(31, 65, 12, 100, 'yes,yes', '<p>Thanks</p>\r\n<p>&nbsp;</p>\r\n<p>Call 808-450-1050</p>', ''),
(32, 67, 12, 12, 'no,no', '', ''),
(33, 68, 12, 0, '', NULL, ''),
(35, 72, 12, 0, '', NULL, ''),
(36, 75, 12, 0, '', NULL, ''),
(41, 53, 12, 0, ',', '', ''),
(37, 80, 12, 0, '', NULL, ''),
(40, 82, 12, 0, '', NULL, ''),
(43, 96, 13, 0, '', NULL, ''),
(44, 96, 14, 0, '', NULL, ''),
(45, 53, 17, 100, '1\\n2,1\\n2', 'nvbnb', ''),
(46, 53, 19, 0, '', NULL, ''),
(47, 97, 20, 0, '', NULL, ''),
(48, 97, 17, 10, ',', '', ''),
(49, 53, 20, 0, '', NULL, ''),
(50, 101, 21, 5, ',Dublin', '', ''),
(51, 97, 22, 0, '', NULL, ''),
(52, 53, 22, 0, '', NULL, ''),
(54, 53, 21, 0, '', NULL, ''),
(160, 119, 26, 100, 'ACT,,,,,,,,,,,,,,,,', '', ''),
(56, 107, 25, 100, ',,,,,', '', ''),
(159, 107, 32, 100, 'ACT\\nNSW\\nNT\\nQLD\\nSA\\nTAS\\nVIC\\nWA,,,,,,,,', 'income', 'Thanks'),
(157, 107, 23, 100, 'ACT,,,,,,,,,,,,,,,', 'au', 'Autoresponder message'),
(158, 118, 23, 100, 'NSW,,,,,,,,,,,,,,,', 'mortgage 2', 'Autoresponder message'),
(161, 119, 63, 100, 'Avon\\nBedfordshire\\nBerkshire,,,,,Not Yet Started\\n1-6 Months\\n6-12 Months\\n1-2 Years\\n2-4 Years\\n4-5 Years\\n5+ Years,,No Credit Card Sales\\n3500 - 5000\\n5000 - 10000\\n10000 - 25000\\n25000 - 50000\\n50000 - 100000\\n100000+,Beauty/Spa\\nBicycle Shop\\nDentist\\nDistributors\\nDry Cleaning\\nEntertainment\\nFinance\\nFlorist\\nGarden Centre\\nGift Shop\\nHairdresser\\nHospitality\\nHotel/Motel/B&B\\nLaw\\nMedical\\nMotor Trade\\nOff Licence\\nOptician\\nPet Care/Vet\\nPharmacy\\nRestaurant/Bar/Pub\\nRetail\\nWholesalers\\nOther,', 'Hi There!!!', 'Thanks for your Cash Advance Enquiry'),
(162, 119, 64, 100, 'Avon\\nBedfordshire\\nBerkshire,6-12 Months\\n1-2 Years\\n2-4 Years\\n4-5 Years\\n5+ Years,3500 - 5000\\n5000 - 10000\\n10000 - 25000\\n25000 - 50000\\n50000 - 100000\\n100000+,,Beauty/Spa\\nBicycle Shop\\nDentist\\nDistributors\\nDry Cleaning\\nEntertainment\\nFinance\\nFlorist\\nGarden Centre\\nGift Shop\\nHairdresser\\nHospitality\\nHotel/Motel/B&B\\nLaw\\nMedical\\nMotor Trade\\nOff Licence\\nOptician\\nPet Care/Vet\\nPharmacy\\nRestaurant/Bar/Pub\\nRetail\\nWholesalers\\nOther,', 'Hi!', 'Your Cash Advance Enquiry'),
(163, 119, 65, 100, 'Avon\\nBedfordshire\\nBerkshire,,,,,,,,', 'Message to lead', 'hELLO hOME iNSURANCE aPPLICANT'),
(164, 119, 66, 100, 'Avon\\nBedfordshire\\nBerkshire,,,,,,,,,', 'Your Business Insurance Enquiry', 'Your Business Insurance Enquiry'),
(165, 119, 67, 100, 'Avon\\nBedfordshire\\nBerkshire,,,,,,,', 'thanks', 'Your Motor Insurance Enquiry'),
(166, 119, 68, 100, 'Avon\\nBedfordshire\\nBerkshire,,,,,', 'thank you!', 'Your Health Insurance Enquiry'),
(167, 119, 69, 100, 'Avon\\nBedfordshire\\nBerkshire,,,,,,,,', 'hello!', 'Your Income Protection Insurance Enquiry'),
(168, 119, 70, 100, 'Avon\\nBedfordshire\\nBerkshire,,,,,,,,', 'Hi!', 'Your Life Assurance Enquiry'),
(169, 119, 71, 100, 'Avon\\nBedfordshire\\nBerkshire,,,,,,,,,', 'hello there :)', 'Your Pensions Enquiry'),
(170, 119, 72, 100, 'Avon\\nBedfordshire\\nBerkshire,,,,,', 'hi', 'Your Redundancy Insurance Enquiry'),
(171, 123, 65, 100, 'Avon\\nBedfordshire\\nBerkshire\\nBorders\\nBuckinghamshire\\nCambridgeshire\\nCentral\\nCheshire\\nCleveland\\nClwyd\\nCornwall\\nCumbria\\nDerbyshire\\nDevon\\nDorset\\nDumfries and Galloway\\nDurham\\nDyfed\\nEast Sussex\\nEssex\\nFife\\nGloucestershire\\nGrampian\\nGreater Manchester\\nGwent\\nGwynedd County\\nHampshire\\nHerefordshire\\nHertfordshire\\nHighlands and Islands\\nHumberside\\nIsle of Wight\\nKent\\nLancashire\\nLeicestershire\\nLincolnshire\\nLothian\\nMerseyside\\nMid Glamorgan\\nNorfolk\\nNorth Yorkshire\\nNorthamptonshire\\nNorthumberland\\nNottinghamshire\\nOxfordshire\\nPowys\\nRutland\\nShropshire\\nSomerset\\nSouth Glamorgan\\nSouth Yorkshire\\nStaffordshire\\nStrathclyde\\nSuffolk\\nSurrey\\nTayside\\nTyne and Wear\\nWarwickshire\\nWest Glamorgan\\nWest Midlands\\nWest Sussex\\nWest Yorkshire\\nWiltshire\\nWorcestershire,,,,,,,,', '<span style="font-size: larger">Dear <=f_first_name=>,<br />\r\n<br />\r\nMany thanks for your Home Insurance enquiry.<br />\r\n<br />\r\nOne of our home insurance specialists will contact you shortly, so you can discuss your needs together in more detail.<br />\r\n<br />\r\n<br />\r\n<br />\r\nRegards & many thanks,<br />\r\n<br />\r\n<br />\r\nHarry Kang<br />\r\n</span>\r\n<p class="MsoNormal" style="margin: 0cm 0cm 0pt"><span style="font-size: larger"><b><span lang="EN-GB" style="mso-ansi-language: EN-GB"><font face="Calibri">Insure Search</font></span></b><span lang="EN-GB" style="mso-ansi-language: EN-GB"><font face="Calibri"><br />\r\n<i><span lang="EN-GB">Belgrave Gate, Leicester, LE1 3GP<br />\r\n</span></i><span lang="EN-GB"><span lang="EN-GB" style="font-family: " new="">Mobile:</span><span lang="EN-GB"> 0<span style="color: black">781 642 1866<br />\r\nOffice: 0116 251 1016</span></span></span></font></span></span></p>', 'Your Home Insurance Enquiry'),
(172, 123, 66, 100, 'Avon\\nBedfordshire\\nBerkshire\\nBorders\\nBuckinghamshire\\nCambridgeshire\\nCentral\\nCheshire\\nCleveland\\nClwyd\\nCornwall\\nCumbria\\nDerbyshire\\nDevon\\nDorset\\nDumfries and Galloway\\nDurham\\nDyfed\\nEast Sussex\\nEssex\\nFife\\nGloucestershire\\nGrampian\\nGreater Manchester\\nGwent\\nGwynedd County\\nHampshire\\nHerefordshire\\nHertfordshire\\nHighlands and Islands\\nHumberside\\nIsle of Wight\\nKent\\nLancashire\\nLeicestershire\\nLincolnshire\\nLothian\\nMerseyside\\nMid Glamorgan\\nNorfolk\\nNorth Yorkshire\\nNorthamptonshire\\nNorthumberland\\nNottinghamshire\\nOxfordshire\\nPowys\\nRutland\\nShropshire\\nSomerset\\nSouth Glamorgan\\nSouth Yorkshire\\nStaffordshire\\nStrathclyde\\nSuffolk\\nSurrey\\nTayside\\nTyne and Wear\\nWarwickshire\\nWest Glamorgan\\nWest Midlands\\nWest Sussex\\nWest Yorkshire\\nWiltshire\\nWorcestershire,,,,,,,,,', '<span style="font-size: larger">Dear <=f_first_name=>,<br />\r\n<br />\r\nMany thanks for your Business Insurance enquiry.<br />\r\n<br />\r\nOne of our business insurance specialists will contact you shortly, so you can discuss your needs together in more detail.<br />\r\n<br />\r\n<br />\r\n<br />\r\nRegards & many thanks,<br />\r\n<br />\r\n<br />\r\nHarry Kang<br />\r\n</span>\r\n<p class="MsoNormal" style="margin: 0cm 0cm 0pt"><span style="font-size: larger"><b><span lang="EN-GB" style="mso-ansi-language: EN-GB"><font face="Calibri">Insure Search</font></span></b><span lang="EN-GB" style="mso-ansi-language: EN-GB"><font face="Calibri"><br />\r\n<i><span lang="EN-GB">Belgrave Gate, Leicester, LE1 3GP<br />\r\n</span></i><span lang="EN-GB"><span lang="EN-GB" style="font-family: " new="">Mobile:</span><span lang="EN-GB"> 0<span style="color: black">781 642 1866<br />\r\nOffice: 0116 251 1016</span></span></span></font></span></span></p>', 'Your Business Insurance Enquiry'),
(173, 123, 68, 100, 'Avon\\nBedfordshire\\nBerkshire\\nBorders\\nBuckinghamshire\\nCambridgeshire\\nCentral\\nCheshire\\nCleveland\\nClwyd\\nCornwall\\nCumbria\\nDerbyshire\\nDevon\\nDorset\\nDumfries and Galloway\\nDurham\\nDyfed\\nEast Sussex\\nEssex\\nFife\\nGloucestershire\\nGrampian\\nGreater Manchester\\nGwent\\nGwynedd County\\nHampshire\\nHerefordshire\\nHertfordshire\\nHighlands and Islands\\nHumberside\\nIsle of Wight\\nKent\\nLancashire\\nLeicestershire\\nLincolnshire\\nLothian\\nMerseyside\\nMid Glamorgan\\nNorfolk\\nNorth Yorkshire\\nNorthamptonshire\\nNorthumberland\\nNottinghamshire\\nOxfordshire\\nPowys\\nRutland\\nShropshire\\nSomerset\\nSouth Glamorgan\\nSouth Yorkshire\\nStaffordshire\\nStrathclyde\\nSuffolk\\nSurrey\\nTayside\\nTyne and Wear\\nWarwickshire\\nWest Glamorgan\\nWest Midlands\\nWest Sussex\\nWest Yorkshire\\nWiltshire\\nWorcestershire,,,,,', '<span style="font-size: larger">Dear <=f_first_name=>,<br />\r\n<br />\r\nMany thanks for your Health Insurance enquiry.<br />\r\n<br />\r\nOne of our health insurance specialists will contact you shortly, so you can discuss your needs together in more detail.<br />\r\n<br />\r\n<br />\r\n<br />\r\nRegards & many thanks,<br />\r\n<br />\r\n<br />\r\nHarry Kang<br />\r\n</span>\r\n<p class="MsoNormal" style="margin: 0cm 0cm 0pt"><span style="font-size: larger"><b><span lang="EN-GB" style="mso-ansi-language: EN-GB"><font face="Calibri">Insure Search</font></span></b><span lang="EN-GB" style="mso-ansi-language: EN-GB"><font face="Calibri"><br />\r\n<i><span lang="EN-GB">Belgrave Gate, Leicester, LE1 3GP<br />\r\n</span></i><span lang="EN-GB"><span lang="EN-GB" style="font-family: " new="">Mobile:</span><span lang="EN-GB"> 0<span style="color: black">781 642 1866<br />\r\nOffice: 0116 251 1016</span></span></span></font></span></span></p>', 'Your Health Insurance Enquiry'),
(174, 123, 69, 100, 'Avon\\nBedfordshire\\nBerkshire\\nBorders\\nBuckinghamshire\\nCambridgeshire\\nCentral\\nCheshire\\nCleveland\\nClwyd\\nCornwall\\nCumbria\\nDerbyshire\\nDevon\\nDorset\\nDumfries and Galloway\\nDurham\\nDyfed\\nEast Sussex\\nEssex\\nFife\\nGloucestershire\\nGrampian\\nGreater Manchester\\nGwent\\nGwynedd County\\nHampshire\\nHerefordshire\\nHertfordshire\\nHighlands and Islands\\nHumberside\\nIsle of Wight\\nKent\\nLancashire\\nLeicestershire\\nLincolnshire\\nLothian\\nMerseyside\\nMid Glamorgan\\nNorfolk\\nNorth Yorkshire\\nNorthamptonshire\\nNorthumberland\\nNottinghamshire\\nOxfordshire\\nPowys\\nRutland\\nShropshire\\nSomerset\\nSouth Glamorgan\\nSouth Yorkshire\\nStaffordshire\\nStrathclyde\\nSuffolk\\nSurrey\\nTayside\\nTyne and Wear\\nWarwickshire\\nWest Glamorgan\\nWest Midlands\\nWest Sussex\\nWest Yorkshire\\nWiltshire\\nWorcestershire,,,,,,,,', '<span style="font-size: larger">Dear <=f_first_name=>,<br />\r\n<br />\r\nMany thanks for your Income Protection Insurance enquiry.<br />\r\n<br />\r\nOne of our income protection insurance specialists will contact you shortly, so you can discuss your needs together in more detail.<br />\r\n<br />\r\n<br />\r\n<br />\r\nRegards & many thanks,<br />\r\n<br />\r\n<br />\r\nHarry Kang<br />\r\n</span>\r\n<p class="MsoNormal" style="margin: 0cm 0cm 0pt"><span style="font-size: larger"><b><span lang="EN-GB" style="mso-ansi-language: EN-GB"><font face="Calibri">Insure Search</font></span></b><span lang="EN-GB" style="mso-ansi-language: EN-GB"><font face="Calibri"><br />\r\n<i><span lang="EN-GB">Belgrave Gate, Leicester, LE1 3GP<br />\r\n</span></i><span lang="EN-GB"><span lang="EN-GB" style="font-family: " new="">Mobile:</span><span lang="EN-GB"> 0<span style="color: black">781 642 1866<br />\r\nOffice: 0116 251 1016</span></span></span></font></span></span></p>', 'Your Income Protection Insurance Enquiry'),
(175, 123, 70, 100, 'Avon\\nBedfordshire\\nBerkshire\\nBorders\\nBuckinghamshire\\nCambridgeshire\\nCentral\\nCheshire\\nCleveland\\nClwyd\\nCornwall\\nCumbria\\nDerbyshire\\nDevon\\nDorset\\nDumfries and Galloway\\nDurham\\nDyfed\\nEast Sussex\\nEssex\\nFife\\nGloucestershire\\nGrampian\\nGreater Manchester\\nGwent\\nGwynedd County\\nHampshire\\nHerefordshire\\nHertfordshire\\nHighlands and Islands\\nHumberside\\nIsle of Wight\\nKent\\nLancashire\\nLeicestershire\\nLincolnshire\\nLothian\\nMerseyside\\nMid Glamorgan\\nNorfolk\\nNorth Yorkshire\\nNorthamptonshire\\nNorthumberland\\nNottinghamshire\\nOxfordshire\\nPowys\\nRutland\\nShropshire\\nSomerset\\nSouth Glamorgan\\nSouth Yorkshire\\nStaffordshire\\nStrathclyde\\nSuffolk\\nSurrey\\nTayside\\nTyne and Wear\\nWarwickshire\\nWest Glamorgan\\nWest Midlands\\nWest Sussex\\nWest Yorkshire\\nWiltshire\\nWorcestershire,,,,,,,,', '<span style="font-size: larger">Dear <=f_first_name=>,<br />\r\n<br />\r\nMany thanks for your Life Assurance enquiry.<br />\r\n<br />\r\nOne of our life assurance specialists will contact you shortly, so you can discuss your needs together in more detail.<br />\r\n<br />\r\n<br />\r\n<br />\r\nRegards & many thanks,<br />\r\n<br />\r\n<br />\r\nHarry Kang<br />\r\n</span>\r\n<p class="MsoNormal" style="margin: 0cm 0cm 0pt"><span style="font-size: larger"><b><span lang="EN-GB" style="mso-ansi-language: EN-GB"><font face="Calibri">Insure Search</font></span></b><span lang="EN-GB" style="mso-ansi-language: EN-GB"><font face="Calibri"><br />\r\n<i><span lang="EN-GB">Belgrave Gate, Leicester, LE1 3GP<br />\r\n</span></i><span lang="EN-GB"><span lang="EN-GB" style="font-family: " new="">Mobile:</span><span lang="EN-GB"> 0<span style="color: black">781 642 1866<br />\r\nOffice: 0116 251 1016</span></span></span></font></span></span></p>', 'Your Life Assurance Enquiry'),
(176, 123, 67, 100, 'Avon\\nBedfordshire\\nBerkshire\\nBorders\\nBuckinghamshire\\nCambridgeshire\\nCentral\\nCheshire\\nCleveland\\nClwyd\\nCornwall\\nCumbria\\nDerbyshire\\nDevon\\nDorset\\nDumfries and Galloway\\nDurham\\nDyfed\\nEast Sussex\\nEssex\\nFife\\nGloucestershire\\nGrampian\\nGreater Manchester\\nGwent\\nGwynedd County\\nHampshire\\nHerefordshire\\nHertfordshire\\nHighlands and Islands\\nHumberside\\nIsle of Wight\\nKent\\nLancashire\\nLeicestershire\\nLincolnshire\\nLothian\\nMerseyside\\nMid Glamorgan\\nNorfolk\\nNorth Yorkshire\\nNorthamptonshire\\nNorthumberland\\nNottinghamshire\\nOxfordshire\\nPowys\\nRutland\\nShropshire\\nSomerset\\nSouth Glamorgan\\nSouth Yorkshire\\nStaffordshire\\nStrathclyde\\nSuffolk\\nSurrey\\nTayside\\nTyne and Wear\\nWarwickshire\\nWest Glamorgan\\nWest Midlands\\nWest Sussex\\nWest Yorkshire\\nWiltshire\\nWorcestershire,,,,,,,', '<span style="font-size: larger">Dear <=f_first_name=>,<br />\r\n<br />\r\nMany thanks for your Motor Insurance enquiry.<br />\r\n<br />\r\nOne of our motor insurance specialists will contact you shortly, so you can discuss your needs together in more detail.<br />\r\n<br />\r\n<br />\r\n<br />\r\nRegards & many thanks,<br />\r\n<br />\r\n<br />\r\nHarry Kang<br />\r\n</span>\r\n<p class="MsoNormal" style="margin: 0cm 0cm 0pt"><span style="font-size: larger"><b><span lang="EN-GB" style="mso-ansi-language: EN-GB"><font face="Calibri">Insure Search</font></span></b><span lang="EN-GB" style="mso-ansi-language: EN-GB"><font face="Calibri"><br />\r\n<i><span lang="EN-GB">Belgrave Gate, Leicester, LE1 3GP<br />\r\n</span></i><span lang="EN-GB"><span lang="EN-GB" style="font-family: " new="">Mobile:</span><span lang="EN-GB"> 0<span style="color: black">781 642 1866<br />\r\nOffice: 0116 251 1016</span></span></span></font></span></span></p>', 'Your Motor Insurance Enquiry'),
(177, 123, 71, 100, 'Avon\\nBedfordshire\\nBerkshire\\nBorders\\nBuckinghamshire\\nCambridgeshire\\nCentral\\nCheshire\\nCleveland\\nClwyd\\nCornwall\\nCumbria\\nDerbyshire\\nDevon\\nDorset\\nDumfries and Galloway\\nDurham\\nDyfed\\nEast Sussex\\nEssex\\nFife\\nGloucestershire\\nGrampian\\nGreater Manchester\\nGwent\\nGwynedd County\\nHampshire\\nHerefordshire\\nHertfordshire\\nHighlands and Islands\\nHumberside\\nIsle of Wight\\nKent\\nLancashire\\nLeicestershire\\nLincolnshire\\nLothian\\nMerseyside\\nMid Glamorgan\\nNorfolk\\nNorth Yorkshire\\nNorthamptonshire\\nNorthumberland\\nNottinghamshire\\nOxfordshire\\nPowys\\nRutland\\nShropshire\\nSomerset\\nSouth Glamorgan\\nSouth Yorkshire\\nStaffordshire\\nStrathclyde\\nSuffolk\\nSurrey\\nTayside\\nTyne and Wear\\nWarwickshire\\nWest Glamorgan\\nWest Midlands\\nWest Sussex\\nWest Yorkshire\\nWiltshire\\nWorcestershire,,,,,,,,,', '<span style="font-size: larger">Dear <=f_first_name=>,<br />\r\n<br />\r\nMany thanks for your Pension enquiry.<br />\r\n<br />\r\nOne of our pension specialists will contact you shortly, so you can discuss your needs together in more detail.<br />\r\n<br />\r\n<br />\r\n<br />\r\nRegards & many thanks,<br />\r\n<br />\r\n<br />\r\nHarry Kang<br />\r\n</span>\r\n<p class="MsoNormal" style="margin: 0cm 0cm 0pt"><span style="font-size: larger"><b><span lang="EN-GB" style="mso-ansi-language: EN-GB"><font face="Calibri">Insure Search</font></span></b><span lang="EN-GB" style="mso-ansi-language: EN-GB"><font face="Calibri"><br />\r\n<i><span lang="EN-GB">Belgrave Gate, Leicester, LE1 3GP<br />\r\n</span></i><span lang="EN-GB"><span lang="EN-GB" style="font-family: " new="">Mobile:</span><span lang="EN-GB"> 0<span style="color: black">781 642 1866<br />\r\nOffice: 0116 251 1016</span></span></span></font></span></span></p>', 'Your Pensions Enquiry'),
(178, 123, 72, 100, 'Avon\\nBedfordshire\\nBerkshire\\nBorders\\nBuckinghamshire\\nCambridgeshire\\nCentral\\nCheshire\\nCleveland\\nClwyd\\nCornwall\\nCounty Tyrone\\nCumbria\\nDerbyshire\\nDevon\\nDorset\\nDumfries and Galloway\\nDurham\\nDyfed\\nEast Sussex\\nEssex\\nFife\\nGloucestershire\\nGrampian\\nGreater Manchester\\nGwent\\nGwynedd County\\nHampshire\\nHerefordshire\\nHertfordshire\\nHighlands and Islands\\nHumberside\\nIsle of Wight\\nKent\\nLancashire\\nLeicestershire\\nLincolnshire\\nLothian\\nMerseyside\\nMid Glamorgan\\nNorfolk\\nNorth Yorkshire\\nNorthamptonshire\\nNorthumberland\\nNottinghamshire\\nOxfordshire\\nPowys\\nRutland\\nShropshire\\nSomerset\\nSouth Glamorgan\\nSouth Yorkshire\\nStaffordshire\\nStrathclyde\\nSuffolk\\nSurrey\\nTayside\\nTyne and Wear\\nWarwickshire\\nWest Glamorgan\\nWest Midlands\\nWest Sussex\\nWest Yorkshire\\nWiltshire\\nWorcestershire,,,,,', '<span style="font-size: larger">Dear <=f_first_name=>,<br />\r\n<br />\r\nMany thanks for your Redundancy Insurance enquiry.<br />\r\n<br />\r\nOne of our redundancy insurance specialists will contact you shortly, so you can discuss your needs together in more detail.<br />\r\n<br />\r\n<br />\r\n<br />\r\nRegards & many thanks,<br />\r\n<br />\r\n<br />\r\nHarry Kang<br />\r\n</span>\r\n<p class="MsoNormal" style="margin: 0cm 0cm 0pt"><span style="font-size: larger"><b><span lang="EN-GB" style="mso-ansi-language: EN-GB"><font face="Calibri">Insure Search</font></span></b><span lang="EN-GB" style="mso-ansi-language: EN-GB"><font face="Calibri"><br />\r\n<i><span lang="EN-GB">Belgrave Gate, Leicester, LE1 3GP<br />\r\n</span></i><span lang="EN-GB"><span lang="EN-GB" style="font-family: " new="">Mobile:</span><span lang="EN-GB"> 0<span style="color: black">781 642 1866<br />\r\nOffice: 0116 251 1016</span></span></span></font></span></span></p>', 'Your Redundancy Insurance Enquiry'),
(179, 124, 64, 10, 'Avon\\nBedfordshire\\nBerkshire,1-6 Months\\n6-12 Months\\n1-2 Years\\n2-4 Years\\n4-5 Years\\n5+ Years,1000 - 3500\\n3500 - 5000\\n5000 - 10000\\n10000 - 25000\\n25000 - 50000\\n50000 - 100000\\n100000+,,,', 'Dear <=f_first_name=>,<br />\r\n<br />\r\nMany thanks for your Cash Advance enquiry.<br />\r\n<br />\r\nOne of our cash advance specialists will contact you shortly, so you can discuss your needs together in more detail.<br />\r\n<br />\r\n<br />\r\nYours sincerely,<br />\r\n<br />\r\n<b>Your Name<br />\r\n</b>Your Company Name<br />\r\nTel:<br />\r\nWeb Site URL:', 'Your Cash Advance Enquiry');

-- --------------------------------------------------------

--
-- Table structure for table `customer_lead`
--

CREATE TABLE IF NOT EXISTS `customer_lead` (
  `id` bigint(8) NOT NULL auto_increment,
  `usid` int(11) NOT NULL default '0',
  `lid` bigint(8) NOT NULL default '0',
  `ts` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `is_refund` enum('0','1') NOT NULL default '0',
  `cost` decimal(9,8) NOT NULL default '0.00000000',
  `pay` decimal(9,8) NOT NULL default '0.00000000',
  `info` varchar(255) NOT NULL default '',
  `status` enum('None','Applied','Approved','Denied') NOT NULL default 'None',
  `sold_as` enum('L','A') NOT NULL default 'L',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=545 ;

--
-- Dumping data for table `customer_lead`
--

INSERT INTO `customer_lead` (`id`, `usid`, `lid`, `ts`, `is_refund`, `cost`, `pay`, `info`, `status`, `sold_as`) VALUES
(540, 124, 1054, '2009-12-01 02:50:29', '1', 40.00000000, 40.00000000, 'cannot contact lead', 'Applied', 'L'),
(541, 124, 1056, '2009-11-26 03:51:20', '0', 40.00000000, 40.00000000, 'Valid Refund:\r\n\r\n"No Contact Possible"\r\n', 'Approved', 'L'),
(542, 124, 1055, '2009-11-26 03:52:11', '0', 1.00000000, 1.00000000, '', '', 'A'),
(543, 124, 1057, '2009-11-26 04:02:35', '0', 40.00000000, 40.00000000, '', 'None', 'L'),
(544, 124, 1058, '2009-11-26 04:05:33', '0', 40.00000000, 40.00000000, '', 'None', 'L');

-- --------------------------------------------------------

--
-- Table structure for table `custom_fields`
--

CREATE TABLE IF NOT EXISTS `custom_fields` (
  `id_custom_fields` int(11) NOT NULL auto_increment,
  `fields_name` varchar(255) NOT NULL default '',
  `order` int(3) NOT NULL default '0',
  `description` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id_custom_fields`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=8 ;

--
-- Dumping data for table `custom_fields`
--


-- --------------------------------------------------------

--
-- Table structure for table `field_shedule`
--

CREATE TABLE IF NOT EXISTS `field_shedule` (
  `id` int(11) NOT NULL auto_increment,
  `ref_field_name` varchar(64) NOT NULL default '',
  `ref_shedule` int(11) NOT NULL default '0',
  `description` varchar(255) NOT NULL default '',
  `price` double(8,2) NOT NULL default '0.00',
  `calc` int(2) NOT NULL default '0',
  `x_sold` enum('0','1') NOT NULL default '0',
  `prc` enum('0','1') NOT NULL default '0',
  `aging` enum('0','1') NOT NULL default '0',
  `active` enum('1','0') NOT NULL default '1',
  `field_cost` enum('1','0') NOT NULL default '1',
  `show_result` enum('1','0') NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=142 ;

--
-- Dumping data for table `field_shedule`
--

INSERT INTO `field_shedule` (`id`, `ref_field_name`, `ref_shedule`, `description`, `price`, `calc`, `x_sold`, `prc`, `aging`, `active`, `field_cost`, `show_result`) VALUES
(20, 'first_sold', 6, 'First Time Sold', 20.00, 1, '1', '0', '0', '1', '0', '0'),
(28, 'lead_inf_state', 6, 'Extra cost for state.', 2.00, 0, '0', '0', '0', '1', '1', '0'),
(27, 'addone_fields', 6, 'Age After 7 Days', 25.00, 7, '0', '1', '1', '1', '0', '0'),
(26, 'addone_fields', 6, 'Third Time Sold', 5.00, 3, '1', '0', '0', '1', '0', '0'),
(25, 'addone_fields', 6, 'Second Time Sold', 10.00, 2, '1', '0', '0', '1', '0', '0');

-- --------------------------------------------------------

--
-- Table structure for table `filter_keywords`
--

CREATE TABLE IF NOT EXISTS `filter_keywords` (
  `id` int(11) NOT NULL auto_increment,
  `active` tinyint(1) NOT NULL default '0',
  `value` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=22 ;

--
-- Dumping data for table `filter_keywords`
--

INSERT INTO `filter_keywords` (`id`, `active`, `value`) VALUES
(8, 1, 'computer user'),
(9, 1, 'sdf');

-- --------------------------------------------------------

--
-- Table structure for table `lead`
--

CREATE TABLE IF NOT EXISTS `lead` (
  `id` bigint(8) NOT NULL auto_increment,
  `cid` int(11) NOT NULL default '0',
  `ipaddr` varchar(255) NOT NULL default '',
  `ttl` int(11) NOT NULL default '1',
  `ts` datetime default '0000-00-00 00:00:00',
  `refer` varchar(255) NOT NULL default '',
  `camp_id` int(11) NOT NULL default '0',
  `valid` tinyint(1) NOT NULL default '0',
  `email` varchar(255) NOT NULL default '',
  `inf_name1` varchar(255) default NULL,
  `inf_name2` varchar(255) default NULL,
  `inf_addr` varchar(255) default NULL,
  `inf_city` varchar(255) default NULL,
  `inf_zip` varchar(255) default NULL,
  `inf_state` varchar(255) default NULL,
  `inf_country` int(11) default NULL,
  `inf_phone` varchar(255) default NULL,
  `inf_fax` varchar(255) default NULL,
  `answers` text,
  `ref_category` int(11) NOT NULL default '0',
  `sold` int(11) NOT NULL default '0',
  `status` enum('L','A') NOT NULL default 'L',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1059 ;

--
-- Dumping data for table `lead`
--

INSERT INTO `lead` (`id`, `cid`, `ipaddr`, `ttl`, `ts`, `refer`, `camp_id`, `valid`, `email`, `inf_name1`, `inf_name2`, `inf_addr`, `inf_city`, `inf_zip`, `inf_state`, `inf_country`, `inf_phone`, `inf_fax`, `answers`, `ref_category`, `sold`, `status`) VALUES
(1054, 64, '87.232.56.144', 0, '2009-11-26 03:47:34', 'http://www.instant-leads.com/test-form.htm', 64, 1, 'leads@mortgageleadsfactory.net', 'John', 'Doe', '', '', '', '', 0, '1582644465', '', 'Avon \\r\\n,2-4 Years\\r\\n,3500 - 5000\\r\\n,40000\\r\\n,Dentist\\r\\n,5pm', 14, 1, 'A'),
(1057, 64, '87.232.56.144', 0, '2009-11-26 04:02:34', 'http://www.instant-leads.com/test-form.htm', 64, 1, 'leads@mortgageleadsfactory.net', 'mary', 'Doe', '', '', '', '', 0, '1582644465', '', 'Bedfordshire \\r\\n,2-4 Years\\r\\n,3500 - 5000\\r\\n,40000\\r\\n,Wholesalers\\r\\n,5pm', 14, 1, 'A'),
(1056, 64, '87.232.56.144', 0, '2009-11-26 03:49:33', 'http://www.instant-leads.com/test-form.htm', 64, 1, 'leads@mortgageleadsfactory.net', 'Billl', 'Doe', '', '', '', '', 0, '1582644465', '', 'Berkshire \\r\\n,2-4 Years\\r\\n,3500 - 5000\\r\\n,40000\\r\\n,Finance\\r\\n,5pm', 14, 1, 'A');

-- --------------------------------------------------------

--
-- Table structure for table `lead_profiles`
--

CREATE TABLE IF NOT EXISTS `lead_profiles` (
  `id_profile` int(11) NOT NULL auto_increment,
  `name` varchar(64) NOT NULL default '',
  PRIMARY KEY  (`id_profile`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=14 ;

--
-- Dumping data for table `lead_profiles`
--

INSERT INTO `lead_profiles` (`id_profile`, `name`) VALUES
(1, 'hjghjghjghj');

-- --------------------------------------------------------

--
-- Table structure for table `lead_profiles_values`
--

CREATE TABLE IF NOT EXISTS `lead_profiles_values` (
  `ref_profile` int(11) NOT NULL default '0',
  `right_link` varchar(64) NOT NULL default '',
  `left_link` varchar(64) NOT NULL default '',
  `id_profile_values` int(11) NOT NULL auto_increment,
  PRIMARY KEY  (`id_profile_values`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=251 ;

--
-- Dumping data for table `lead_profiles_values`
--

INSERT INTO `lead_profiles_values` (`ref_profile`, `right_link`, `left_link`, `id_profile_values`) VALUES
(1, 'lead_email', 'babygirlkessse2@yahoo.com', 1),
(1, 'lead_inf_name1', 'Tarkesta', 2),
(1, 'lead_inf_name2', 'Landry', 3),
(1, 'lead_inf_addr', '167 Oakdale Ave', 4),
(1, 'lead_inf_city', 'Akron', 5),
(1, 'lead_inf_state', 'OH', 6),
(1, 'lead_inf_zip', '44302', 7),
(1, 'lead_inf_phone', '3304347331', 8),
(1, 'customfileds_3', '70.62.211.34', 9),
(1, 'customfileds_2', '11 11 2007 0:00:01\r\n', 10);

-- --------------------------------------------------------

--
-- Table structure for table `paypal_history`
--

CREATE TABLE IF NOT EXISTS `paypal_history` (
  `id` int(11) NOT NULL auto_increment,
  `refuser` int(11) NOT NULL default '0',
  `pay_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `amount` double(7,2) NOT NULL default '0.00',
  `status` enum('prepare','paid') NOT NULL default 'prepare',
  `approved` enum('0','1') NOT NULL default '0',
  `pay_type` enum('admin','paypal') NOT NULL default 'admin',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=41 ;

--
-- Dumping data for table `paypal_history`
--

INSERT INTO `paypal_history` (`id`, `refuser`, `pay_date`, `amount`, `status`, `approved`, `pay_type`) VALUES
(1, 2, '2008-01-29 02:45:11', 0.00, 'paid', '0', 'admin'),
(2, 2, '2008-01-29 02:46:22', 0.00, 'paid', '0', 'admin'),
(3, 2, '2008-01-29 02:58:04', 0.00, 'paid', '0', 'admin'),
(4, 2, '2008-01-30 05:41:32', 0.00, 'prepare', '0', 'paypal'),
(29, 59, '2008-08-18 17:58:57', 0.00, 'paid', '0', 'admin'),
(40, 124, '2009-11-26 03:14:35', 931.00, 'paid', '0', 'admin');

-- --------------------------------------------------------

--
-- Table structure for table `question_campaing`
--

CREATE TABLE IF NOT EXISTS `question_campaing` (
  `id` int(11) NOT NULL auto_increment,
  `ref_campaing` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `question_campaing`
--


-- --------------------------------------------------------

--
-- Table structure for table `refund_history`
--

CREATE TABLE IF NOT EXISTS `refund_history` (
  `id` int(11) NOT NULL auto_increment,
  `ref_user` int(11) NOT NULL default '0',
  `ref_lid` int(11) NOT NULL default '0',
  `ts` datetime NOT NULL default '0000-00-00 00:00:00',
  `pay` double(10,5) NOT NULL default '0.00000',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `refund_history`
--

INSERT INTO `refund_history` (`id`, `ref_user`, `ref_lid`, `ts`, `pay`) VALUES
(1, 53, 174, '2008-10-18 00:54:22', 10.00000),
(2, 53, 171, '2008-10-21 04:38:09', 10.00000),
(3, 107, 188, '2009-02-21 04:02:06', 60.00000),
(4, 123, 1050, '2009-07-14 05:33:17', 10.00000),
(5, 124, 1056, '2009-11-26 03:51:20', 40.00000);

-- --------------------------------------------------------

--
-- Table structure for table `setup`
--

CREATE TABLE IF NOT EXISTS `setup` (
  `id` int(11) default '0',
  `system_name` varchar(255) default 'ILEADS 3',
  `system_email` varchar(255) default 'system@instantleads.org',
  `autoresponse` int(11) default '0',
  `sellsamecompany` int(11) NOT NULL default '1',
  `autoapprove` int(11) default '1',
  `any_matches_leads_email` enum('0','1') NOT NULL default '0',
  `often_hours` int(11) NOT NULL default '0',
  `date_tyme` datetime NOT NULL default '0000-00-00 00:00:00',
  `allow_multi_sell_times` tinyint(1) default '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Dumping data for table `setup`
--

INSERT INTO `setup` (`id`, `system_name`, `system_email`, `autoresponse`, `sellsamecompany`, `autoapprove`, `any_matches_leads_email`, `often_hours`, `date_tyme`, `allow_multi_sell_times`) VALUES
(0, 'Your Company Name', 'info@YourCompanyName.com', 1, 1, 1, '1', 0, '2006-07-25 11:15:01', 1);

-- --------------------------------------------------------

--
-- Table structure for table `shedule`
--

CREATE TABLE IF NOT EXISTS `shedule` (
  `id_shedule` int(11) NOT NULL auto_increment,
  `name_shedule` varchar(64) NOT NULL default '',
  `description_shedule` varchar(255) NOT NULL default '',
  `start_date` date NOT NULL default '0000-00-00',
  `experetion_date` date NOT NULL default '0000-00-00',
  `start_point_sold` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id_shedule`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=10 ;

--
-- Dumping data for table `shedule`
--

INSERT INTO `shedule` (`id_shedule`, `name_shedule`, `description_shedule`, `start_date`, `experetion_date`, `start_point_sold`) VALUES
(6, 'Example of Selling leads at a reduced price over time.', 'The lead is reduced each time it is sold, and also reduces in price based on how old it is.', '2008-01-01', '2009-01-01', 0);

-- --------------------------------------------------------

--
-- Table structure for table `values_custom_fields`
--

CREATE TABLE IF NOT EXISTS `values_custom_fields` (
  `id_values_custom_fields` int(11) NOT NULL auto_increment,
  `ref_custom_fields` int(11) NOT NULL default '0',
  `value_fields` varchar(255) NOT NULL default '',
  `cid` int(11) NOT NULL default '0',
  `ref_category` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id_values_custom_fields`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=105 ;

--
-- Dumping data for table `values_custom_fields`
--

