<?php
require_once("inc/session.php");
require_once("inc/isotope.php");
require_once("inc/formgen.php");
require_once("inc/csv.php");
global $dbc;
global $PROCESS;
auth_check();
if($_SESSION['user_level']!=0) { header("Location: index.php"); exit(); }

if(!$_POST['userid']) { header("Location: index.php"); exit(); }

$query = "SELECT A.name,A.inf_name1,A.inf_name2,A.userlevel,
	COALESCE(AF.balance,AC.balance) AS balance,
	COALESCE(AF.ratio,AC.ratio) AS ratio,
	AF.selltimes
	FROM account A
	LEFT JOIN account_affiliate AF ON A.id=AF.usid
	LEFT JOIN account_customer AC ON A.id=AC.usid
	WHERE A.id='".addslashes($_POST['userid'])."'
	ORDER BY userlevel,name,id
	";

$rv=mysql_query($query,$dbc);
if(!mysql_num_rows($rv)) { header("Location: index.php"); exit(); }
$ar=mysql_fetch_array($rv);
if($ar['userlevel']!=2&&$ar['userlevel']!=3) {
	header("Location: index.php"); exit(); }

$PAGE=array();
ob_start();
$PAGE['title']="ADMINISTRATION"; 
echo "<h1>USER ACCOUNTS - CREDIT BUYER</h1>\n";

formgen_start($ar['userlevel']==2?"Invoice Affiliate":"Credit Buyer",
	"process.php");
if($ERROR) formgen_error($ERROR);
formgen_label("User Name",$ar['name'] . " (" . $ar['inf_name1'] . ' ' .
	$ar['inf_name2'].")");
formgen_label("Existing Balance","$".number_format($ar['balance'],2));

formgen_caption("<br/>The lead ratio is the markup charged to a user for each
lead bought from or sold to the system.  When selling a lead to a buyer,
both affiliate and buyer ratios are applied, and the system keeps the
difference.  If set to less than 1, it will actually sell leads at less
than cost.");

formgen_text("Ratio","ratio",$ar['ratio']);

if($ar['userlevel']==2) {
	formgen_caption("<br/>This sets the number of times that a lead from this
	affiliate will be sold to customers.  Affiliates may sell exclusively,
	or multiple times, at the discretion of the admin.");
	formgen_text("Sell Times","selltimes",$ar['selltimes']);
	
	formgen_caption("<br/>Enter the amount that you have sent to the affiliate.
	This will update their account balance to reflect the payment.");
} else {
	formgen_caption("<br/>Enter the amount to be credited to the buyer.");
}

formgen_text("Amount","amount","");

formgen_button($ar['userlevel']==2?"Invoice":"Credit");
formgen_hidden("action",$ar['userlevel']==2?"invoiceuser":"credituser");
formgen_hidden("userid",$_POST['userid']);

formgen_end();

$PAGE['body']=ob_get_contents();
ob_end_clean();
include("inc/pagegen.php");
?>