<?php

require_once("inc/session.php");
require_once("inc/isotope.php");
require_once("inc/formgen.php");
require_once("inc/helpsys.php");
require_once("inc/email.php");

global $dbc;
global $PROCESS;
auth_check();
if($_SESSION['user_level']!=0) { header("Location: index.php"); exit(); }

$PAGE=array();
ob_start();

echo "<h1>GROUP EMAIL&nbsp;";
echo helpbutton('group_email');
echo "</h1>";

$emails ="";
$title ="";
$status="";

if (isset($_POST['txtTitle']) && ($_POST['txtTitle']!=""))
{
	$title=$_POST['txtTitle'];
} 
else
{
	$title="New message from Instant Leads";
}

//Send Email
if (isset($_POST['btnEmail']))
{
	$status = email_group($_POST['txtTo'],$title,$_POST['txtMessage']);
}

//Processing Affiliates
if (isset($_POST['type_filter']))
{
	switch ($_POST['type_filter'])
	{
		case 'type_1' : // affiliates - by date range
			if ($_POST['date_1']!='' and $_POST['date_2']!='')
        	{
         		$query = "SELECT email FROM account
            		WHERE ts between '".$_POST['date_1']."' and '".$_POST['date_2']."' 
					and userlevel = 2 AND deleted=0";   
        	}
	   		break;
		case 'type_2' : // affiliates - by amount and date range
			if ($_POST['date_3']!='' and $_POST['date_4']!='')
        	{
         		$query = "SELECT a.id, a.email, sum( cl.pay ) AS sum
					FROM customer_lead cl, campaign c, lead l, account a
					WHERE cl.lid = l.id
					AND cl.ts
					BETWEEN '".$_POST['date_3']."' AND '".$_POST['date_4']."'
					AND l.camp_id = c.id
					AND a.id = c.usid
					AND a.userlevel =2
					AND a.deleted =0
					GROUP BY a.id , a.email
					HAVING sum( cl.pay ) ";
				if ($_POST['than_type']=="more") {$query.=" > ";} else {$query.=" < ";}
				$query.= $_POST['amount'];  
        	}
	   		break;  
	   	case 'type_3' : // affiliates - by earnings
	   		if ($_POST['date_5']!='' and $_POST['date_6']!='')
        	{
         		$query = "SELECT a.id, a.email, sum( cl.pay ) AS sum
					FROM customer_lead cl, campaign c, lead l, account a
					WHERE cl.lid = l.id
					AND cl.ts
					BETWEEN '".$_POST['date_5']."' AND '".$_POST['date_6']."'
					AND l.camp_id = c.id
					AND a.id = c.usid
					AND a.userlevel =2
					AND a.deleted =0
					GROUP BY a.id , a.email
					ORDER BY sum desc
					LIMIT 10";
        	}
	   		break; 
	   	case 'type_4' : // affiliates - all
	   		$query = "SELECT email FROM account
			   WHERE userlevel = 2 AND deleted=0";
	   		break; 
    }
   
   	if ($_POST['type_filter']!="type_5")
	{ 
		$rv=mysql_query($query,$dbc);
		$t = array();    
	    if ($rv)
	    for($i=0; $i<mysql_num_rows($rv); $i++) $t[] = mysql_fetch_array($rv);
	    foreach ($t as $value)
	    {
	    	$emails .= $value['email'].",";
	    }
	    $emails = substr($emails,0,strlen($emails)-1);
	}
}

//Processing Customers
if (isset($_POST['customer_filter']))
{
	switch ($_POST['customer_filter'])
	{
		case '1' : // customers - by date range
			if ($_POST['date_7']!='' and $_POST['date_8']!='')
        	{
         		$query = "SELECT email FROM account
            		WHERE ts between '".$_POST['date_7']."' and '".$_POST['date_8']."' 
					AND deleted=0 and userlevel = 3";   
        	}
	   		break;
		case '2' : // customers - by amount and date range
			if ($_POST['date_9']!='' and $_POST['date_10']!='')
        	{
				$query = "SELECT A.email,sum( CL.pay ) as sum
                		FROM customer_lead CL
                		LEFT JOIN account A on A.id = CL.usid
                		WHERE 
						CL.ts BETWEEN '".$_POST['date_9']."' AND '".$_POST['date_10']."'  
						AND A.userlevel = 3
						AND A.deleted =0
						GROUP BY A.email
						HAVING sum( CL.pay ) ";
				if ($_POST['cust_than_type']=="more") {$query.=" > ";} else {$query.=" < ";}
				$query.= $_POST['cust_amount']; 
            }
	   		break;  
	   	case '3' : //customers - by spending
	   		if ($_POST['date_11']!='' and $_POST['date_12']!='')
        	{
        		$query = "SELECT a.email,sum( cl.pay ) AS sum
               		FROM customer_lead cl, campaign c, lead l, account a
               		WHERE cl.lid = l.id
					AND cl.ts
					BETWEEN '".$_POST['date_11']."'	AND '".$_POST['date_12']."'
					AND l.camp_id = c.id
					AND a.id = c.usid
					AND a.userlevel = 3
					AND a.deleted =0
					GROUP BY a.email
					ORDER BY sum desc
					LIMIT 10";
        	}
	   		break; 
	   	case '4' : // customers - all
	   		$query = "SELECT email FROM account
			   WHERE userlevel = 3 AND deleted=0";
	   		break; 
    }
    
    if ($_POST['customer_filter']!="5")
	{ 
		$rv=mysql_query($query,$dbc);
		$t = array();    
	    if ($rv)
	    for($i=0; $i<mysql_num_rows($rv); $i++) $t[] = mysql_fetch_array($rv);
	    if($emails!=""){$emails.=",";}
	    foreach ($t as $value)
	    {
	    	$emails .= $value['email'].",";
	    }
	    $emails = substr($emails,0,strlen($emails)-1);
	}
}

//Forms
echo "<form action=\"groupemail.php\" method=\"post\" name=\"emailform\" style=\"margin:0;padding:0;\">";
echo "<br/>";
echo "<div>".$status."</div>";
//Affiliates search options
echo "<table class=\"database\" cellpadding=\"3\" cellspacing=\"0\" bgcolor=\"#ffffff\"><caption>Affiliates&nbsp;";
echo "<tr>";
echo "<td width=\"60%\">";
echo "<input style=\"border:0;\" type=\"radio\" name=\"type_filter\" value=\"type_1\" ";
if (isset($_POST['type_filter']) and $_POST['type_filter']=='type_1') echo " checked=\"checked\"";
echo "> Who joined between </td>";
echo "<td width=\"40%\"><input type=\"text\" name=\"date_1\" id=\"date_1\" readonly onclick=\"javascript:openCalendar('date_1','date','yyyy-mm-dd')\" ";
if (isset($_POST['date_1']) and $_POST['date_1']!='') echo " value=\"".$_POST['date_1']."\" ";
echo("> and ");
echo "<input type=\"text\" name=\"date_2\" id=\"date_2\" readonly onclick=\"javascript:openCalendar('date_2','date','yyyy-mm-dd')\" ";
if (isset($_POST['date_2']) and $_POST['date_2']!='') echo " value=\"".$_POST['date_2']."\" ";
echo "></td>";
echo "</tr>";
// affiliates - Amount
	echo "<tr>";
		echo "<td>";
			echo "<input style=\"border:0;\" type=\"radio\" name=\"type_filter\" value=\"type_2\" ";
			if (isset($_POST['type_filter']) and $_POST['type_filter']=='type_2') echo " checked=\"checked\"";
			echo "> Who earned ";
			echo "<input style=\"border:0;\" type=\"radio\" name=\"than_type\" value=\"more\"";
			if (isset($_POST['than_type']) and $_POST['than_type']=='more') echo " checked=\"checked\"";
			echo ">MORE&nbsp;";
    		echo "<input style=\"border:0;\" type=\"radio\" name=\"than_type\" value=\"less\"";
    		if (isset($_POST['than_type']) and $_POST['than_type']=='less') echo " checked=\"checked\"";
			echo ">LESS&nbsp;";
			echo " than $ ";
			echo "<input type=\"text\" name=\"amount\" id=\"amount\"";
    		if (isset($_POST['amount'])) echo " value =\"".$_POST['amount']."\"";
    		echo "> between&nbsp;</td>" ;
			echo "<td><input type=\"text\" name=\"date_3\" id=\"date_3\" readonly 
			onclick=\"javascript:openCalendar('date_3','date','yyyy-mm-dd')\" ";
			if (isset($_POST['date_3']) and $_POST['date_3']!='') echo " value=\"".$_POST['date_3']."\" ";
			echo("> and ");
			echo "<input type=\"text\" name=\"date_4\" id=\"date_4\" readonly 
			onclick=\"javascript:openCalendar('date_4','date','yyyy-mm-dd')\" ";
			if (isset($_POST['date_4']) and $_POST['date_4']!='') echo " value=\"".$_POST['date_4']."\" ";
		echo "></td>";
	echo "</tr>";
// affiliates - top earners
	echo "<tr>";
		echo "<td>";
			echo "<input style=\"border:0;\" type=\"radio\" name=\"type_filter\" value=\"type_3\" ";
			if (isset($_POST['type_filter']) and $_POST['type_filter']=='type_3') echo " checked=\"checked\"";
			echo "> Top 10 Earners  between </td>";
			echo "<td><input type=\"text\" name=\"date_5\" id=\"date_5\" readonly 
			onclick=\"javascript:openCalendar('date_5','date','yyyy-mm-dd')\" ";
			if (isset($_POST['date_5']) and $_POST['date_5']!='') echo " value=\"".$_POST['date_5']."\" ";
			echo("> and ");
			echo "<input type=\"text\" name=\"date_6\" id=\"date_6\" readonly 
			onclick=\"javascript:openCalendar('date_6','date','yyyy-mm-dd')\" ";
			if (isset($_POST['date_6']) and $_POST['date_6']!='') echo " value=\"".$_POST['date_6']."\" ";
		echo "></td>";
	echo "</tr>";
//affiliates - all
echo "<tr>";
		echo "<td>";
			echo "<input style=\"border:0;\" type=\"radio\" name=\"type_filter\" value=\"type_4\" ";
			if (isset($_POST['type_filter']) and $_POST['type_filter']=='type_4') echo " checked=\"checked\"";
			echo "> All Affiliates</td>";
		echo "<td></td>";
	echo "</tr>";
//do not include affiliates
echo "<tr>";
		echo "<td>";
			echo "<input style=\"border:0;\" type=\"radio\" name=\"type_filter\" value=\"type_5\" ";
			if (isset($_POST['type_filter']) and $_POST['type_filter']=='type_5') echo " checked=\"checked\"";
			echo "> DO NOT include Affiliates</td>";
		echo "<td></td>";
	echo "</tr>";
echo "</table>";

//Customers search options
echo "<br><table class=\"database\" cellpadding=\"3\" cellspacing=\"0\" bgcolor=\"#ffffff\"><caption>Customers&nbsp;";
echo "<tr>";
echo "<td width=\"60%\">";
echo "<input style=\"border:0;\" type=\"radio\" name=\"customer_filter\" value=\"1\" ";
if (isset($_POST['customer_filter']) and $_POST['customer_filter']=='1') echo " checked=\"checked\"";
echo "> Who joined between </td>";
echo "<td width=\"40%\"><input type=\"text\" name=\"date_7\" id=\"date_7\" readonly onclick=\"javascript:openCalendar('date_7','date','yyyy-mm-dd')\" ";
if (isset($_POST['date_7']) and $_POST['date_7']!='') echo " value=\"".$_POST['date_7']."\" ";
echo("> and ");
echo "<input type=\"text\" name=\"date_8\" id=\"date_8\" readonly onclick=\"javascript:openCalendar('date_8','date','yyyy-mm-dd')\" ";
if (isset($_POST['date_8']) and $_POST['date_8']!='') echo " value=\"".$_POST['date_8']."\" ";
echo "></td>";
echo "</tr>";
//Customer - Amount
	echo "<tr>";
		echo "<td>";
			echo "<input style=\"border:0;\" type=\"radio\" name=\"customer_filter\" value=\"2\" ";
			if (isset($_POST['customer_filter']) and $_POST['customer_filter']=='2') echo " checked=\"checked\"";
			echo "> Who spent ";
			echo "<input style=\"border:0;\" type=\"radio\" name=\"cust_than_type\" value=\"more\"";
			if (isset($_POST['cust_than_type']) and $_POST['cust_than_type']=='more') echo " checked=\"checked\"";
			echo ">MORE&nbsp;";
    		echo "<input style=\"border:0;\" type=\"radio\" name=\"cust_than_type\" value=\"less\"";
    		if (isset($_POST['cust_than_type']) and $_POST['cust_than_type']=='less') echo " checked=\"checked\"";
			echo ">LESS&nbsp;";
			echo " than $ ";
			echo "<input type=\"text\" name=\"cust_amount\" id=\"cust_amount\"";
    		if (isset($_POST['cust_amount'])) echo " value =\"".$_POST['cust_amount']."\"";
    		echo "> between&nbsp;</td>" ;
			echo "<td><input type=\"text\" name=\"date_9\" id=\"date_9\" readonly 
			onclick=\"javascript:openCalendar('date_9','date','yyyy-mm-dd')\" ";
			if (isset($_POST['date_9']) and $_POST['date_9']!='') echo " value=\"".$_POST['date_9']."\" ";
			echo("> and ");
			echo "<input type=\"text\" name=\"date_10\" id=\"date_10\" readonly 
			onclick=\"javascript:openCalendar('date_10','date','yyyy-mm-dd')\" ";
			if (isset($_POST['date_10']) and $_POST['date_10']!='') echo " value=\"".$_POST['date_10']."\" ";
		echo "></td>";
	echo "</tr>";
//Customer -  top spenders
	echo "<tr>";
		echo "<td>";
			echo "<input style=\"border:0;\" type=\"radio\" name=\"customer_filter\" value=\"3\" ";
			if (isset($_POST['customer_filter']) and $_POST['customer_filter']=='3') echo " checked=\"checked\"";
			echo "> Top Set Number of spenders between </td>";
			echo "<td><input type=\"text\" name=\"date_11\" id=\"date_11\" readonly 
			onclick=\"javascript:openCalendar('date_11','date','yyyy-mm-dd')\" ";
			if (isset($_POST['date_11']) and $_POST['date_11']!='') echo " value=\"".$_POST['date_11']."\" ";
			echo("> and ");
			echo "<input type=\"text\" name=\"date_12\" id=\"date_12\" readonly 
			onclick=\"javascript:openCalendar('date_12','date','yyyy-mm-dd')\" ";
			if (isset($_POST['date_12']) and $_POST['date_12']!='') echo " value=\"".$_POST['date_12']."\" ";
		echo "></td>";
	echo "</tr>";
//Customer -  all
echo "<tr>";
		echo "<td>";
			echo "<input style=\"border:0;\" type=\"radio\" name=\"customer_filter\" value=\"4\" ";
			if (isset($_POST['customer_filter']) and $_POST['customer_filter']=='4') echo " checked=\"checked\"";
			echo "> All Customers</td>";
		echo "<td></td>";
	echo "</tr>";
//do not include customers
echo "<tr>";
		echo "<td>";
			echo "<input style=\"border:0;\" type=\"radio\" name=\"customer_filter\" value=\"5\" ";
			if (isset($_POST['customer_filter']) and $_POST['customer_filter']=='5') echo " checked=\"checked\"";
			echo "> DO NOT include Customers</td>";
		echo "<td></td>";
	echo "</tr>";
echo "</table>";
//submit
echo "<div><br><input class=\"button\" type=\"submit\" value=\"Get Email Address\"></div>";

//Email form
echo "<br><table class=\"database\" cellpadding=\"10\" cellspacing=\"0\" bgcolor=\"#ffffff\"><caption>Email Form&nbsp;";
	echo "<tr>";
		echo "<td valign=\"top\" width=\"20%\" style=\"border-right:solid 1px gainsboro;\">To:</td>";
		echo "<td style=\"border-bottom:solid 1px gainsboro;\" width=\"80%\"><textarea wrap=soft cols=\"70\" 
		rows=\"4\" name=\"txtTo\" id=\"txtTo\">".$emails."</textarea></td>";
	echo "</tr>";
	echo "<tr>";
		echo "<td valign=\"top\" width=\"20%\" style=\"border-right:solid 1px gainsboro;\">Subject:</td>";
		echo "<td style=\"border-bottom:solid 1px gainsboro;\" width=\"80%\"><input type=\"text\" 
			style=\"width:400px;\" name=\"txtTitle\" id=\"txtTitle\" value=\"".$title."\" ></td>";
	echo "</tr>";
	echo "<tr>";
		echo "<td valign=\"top\" style=\"border-right:solid 1px gainsboro;\">Message:</td>";
		echo "<td>";
		formgen_fck("HTML or Text Autoreply","txtMessage","");
		echo "</td>";
	echo "</tr>";
echo "</table>";
//submit
echo "<div><br><input class=\"button\" type=\"submit\" name=\"btnEmail\" id=\"btnEmail\" value=\"Send Email\"></div>";

echo "</form>";
  
$PAGE['title']="ADMINISTRATION";
$PAGE['body']=ob_get_contents();
ob_end_clean();
include("inc/pagegen.php");
?>  