<?php
require_once("inc/helpsys.php");
require_once("../fckeditor/fckeditor.php");


function control_date($name,$value) {
	$y=(int)date("Y",$value);
	$m=(int)date("m",$value);
	$d=(int)date("d",$value);
	echo "Y <select name=\"".$name."yr\">";
	for($i=$y; $i<$y+50; $i++)
		echo "<option value=\"$i\"".($i==$y ? ' selected':'').
			">$i</option>\n";
	echo "</select>";
	echo "M <select name=\"".$name."mon\">";
	for($i=1; $i<=12; $i++)
		echo "<option value=\"$i\"".($i==$m ? ' selected':'').">".
			date("M",mktime(1,1,1,$i)). "</option>\n";
	echo "</select>";
	echo "D <select name=\"".$name."day\">";
	for($i=0; $i<=31; $i++)
		echo "<option value=\"$i\"".($i==$d ? ' selected':'').">$i</option>\n";
	echo "</select>\n";
}

function formgen_start($title,$action,$sendfile=false) {
	if($sendfile)
		echo "<form method=\"post\" enctype=\"multipart/form-data\"  name=\"data_form\" action=\"$action\">\n";
	else
		echo "<form method=\"post\" action=\"$action\" name=\"data_form\">\n";
	echo "<br/><table class=\"formbox\" columns=\"3\" border=\"0\">\n";
	//echo "<tr><td class=\"header\" colspan=\"2\">$title</td></tr>\n";
}

function formgen_error($text) 
{
	echo "<tr><td class=\"error\" style=\"color:red;\" colspan=\"3\">
	$text</td></tr>\n";
}

function formgen_text($label,$name,$value,$helpbtn=null) {
	$value=$value ? " value=\"$value\"" : "";
	echo "<tr><td width=\"15%\">$label</td><td width=\"5%\">";
	if($helpbtn) helpbutton($helpbtn);
	echo "</td><td class=\"control\"><input type=\"text\" name=\"$name\"$value ></td></tr>\n";
}
function formgen_text_new($label,$name,$value,$helpbtn=null) {
	$value=$value ? " value=\"$value\"" : "";
	echo "<tr><td width=\"15%\">$label</td><td width=\"5%\">";
	if($helpbtn) helpbutton($helpbtn);
	echo "</td><td ><input type=\"text\" name=\"$name\"$value size=\"80\" ></td></tr>\n";
}

function formgen_text_new1($label,$name,$value,$helpbtn=null) {
	$value=$value ? " value=\"$value\"" : "";
	echo "<tr><td width=\"15%\">$label</td><td width=\"5%\">";
	if($helpbtn) helpbutton($helpbtn);
	echo "</td><td ><input type=\"text\" name=\"$name\"$value size=\"4\" ></td></tr>\n";
}
function formgen_text2($label,$name,$value,$helpbtn=null) {
    $value=$value ? " value=\"$value\"" : "";
	echo "<tr><td width=\"15%\">$label</td><td width=\"5%\">";    
    if($helpbtn) helpbutton($helpbtn);
    echo "</td><td><input style=\"width:350px\" type=\"text\" name=\"$name\" $value></td></tr>\n";
}

function formgen_text_readonly($label,$name,$value,$helpbtn=null) {
	$value=$value ? " value=\"$value\"" : "";
	echo "<tr><td width=\"15%\">$label</td><td width=\"5%\">";
	if($helpbtn) helpbutton($helpbtn);
	echo "</td><td class=\"control\"><input disabled type=\"text\" name=\"$name\"$value></td></tr>\n";
}

function formgen_label($label,$value) {
	echo "<tr><td class=\"label\" width=\"15%\">$label</td><td></td><td class=\"control\">$value</td></tr>\n";
}

function formgen_file($label,$name) {
	echo "<tr><td class=\"label\">$label</td><td></td><td class=\"control\"><input type=\"file\" name=\"$name\"></td></tr>\n";
}

function formgen_pass($label,$name,$value) {
	$value=$value ? " value=\"$value\"" : "";
	echo "<tr><td class=\"label\">$label</td><td></td><td class=\"control\"><input type=\"password\" name=\"$name\"$value></td></tr>\n";
}

function formgen_blank() {
	echo "<tr><td colspan=\"2\">&nbsp;</tr>\n";
}

function formgen_blank2($text) {
	echo $text;
}


function formgen_textarea($label,$name,$value) {
	echo "<tr><td width=\"15%\">$label</td><td width=\"5%\"></td><td class=\"control\"><textarea name=\"$name\" cols=\"35\" rows=\"5\">$value</textarea></td></tr>\n";

}

function formgen_textarea2($label,$name,$value,$value2) {
    echo "
    <tr>
     <td colspan=\"2\"></td>
     <td>
      <table cellpadding=\"0\" cellspacing=\"0\">
 	   <tr>
        <td class=\"label\">$label</td>
        <td class=\"label\">Cost $label</td>
       </tr>
       <tr>
        <td class=\"control\">
         <textarea name=\"$name\" cols=\"60\" rows=\"5\">$value</textarea>
        </td>      
        <td class=\"control\">      
         <textarea name=\"cost_".$name."\" cols=\"8\" rows=\"5\">$value2</textarea>
        </td>
       </tr>
      </table>
     </td>              
	</tr>\n";
}

function formgen_textarea3($label,$name,$value) 
{
    echo "
    <tr>
     <td colspan=\"2\"></td>
     <td>$label</td>
    </tr>     
    <tr>    
     <td colspan=\"2\"></td>
     <td class=\"control\">
      <textarea name=\"$name\" cols=\"50\" rows=\"5\">$value</textarea>
     </td>
    </tr>\n";
}

function formgen_fcktextarea($label,$name,$value) 
{
	echo "<tr><td valign=\"top\" colspan=\"3\">";
	$oFCKeditor->BasePath = "/fckeditor/";
	$oFCKeditor = new FCKeditor($name) ;
	$oFCKeditor->Width ='775';
    $oFCKeditor->Height ='500';
	$oFCKeditor->Value= $value;
	$oFCKeditor->ToolbarSet = "Default";
	$oFCKeditor->Create();
	echo "\n</td>";
	
}

function formgen_fck($label,$name,$value) 
{
	$oFCKeditor->BasePath = "/fckeditor/";
	$oFCKeditor = new FCKeditor($name) ;
	$oFCKeditor->Width ='775';
    $oFCKeditor->Height ='500';
	$oFCKeditor->Value= $value;
	$oFCKeditor->ToolbarSet = "Default";
	$oFCKeditor->Create();
	echo "\n";
}

function formgen_dbdrop($label,$name,$value,$db,$table,$valcol,$textcol,$helpbtn=null,$condition=null) {
	echo "<tr><td width=\"15%\">$label</td><td width=\"5%\">";
    if($helpbtn) helpbutton($helpbtn);
    echo "</td><td class=\"control\"><select name=\"$name\">\n";
	echo "<option></option>\n";
	$query = "SELECT $valcol,$textcol FROM $table";
	if ($condition) $query .= " WHERE ".$condition;
	$rv=mysql_query($query,$db);
	for($i=0;$i<mysql_num_rows($rv);$i++) {
		$ar=mysql_fetch_array($rv);
		echo "<option value=\"".$ar[$valcol]."\"";
		if($ar[$valcol]==$value) echo " selected";
		echo ">".$ar[$textcol]."</option>\n";
	}
	echo "</select></tr>\n";
}


function my_formgen_dropdown($label,$name,$opts) {
	echo "<tr><td width=\"15%\">$label</td><td width=\"5%\"></td><td class=\"control\"><select name=\"$name\" id=\"$name\">\n";
	foreach($opts as $key =>$value) 
	{
		$me=trim($me);
		echo "<option value=\"$key\"";
		if($key==$value) echo " selected";
		echo ">".$value."</option>\n";
	}
	echo "</select></tr>\n";
}

function my_formgen_dropdown2($label,$name,$opts) {
	echo "<select name=\"$name\" id=\"$name\">\n";
    echo "<option value=\"\" selected></option>\n";
	foreach($opts as $key =>$value) 
	{
		$me=trim($me);
		echo "<option value=\"$value\" >".$value."</option>\n";
	}
	echo "</select>\n";
}

function formgen_dropdown($label,$name,$opts,$value) {     
	echo "<tr><td width=\"15%\">$label</td><td width=\"5%\"></td><td class=\"control\">
	<select name=\"$name\"  id=\"$name\">\n";
	echo "<option value=\"\"></option>\n";
	foreach($opts as $me) 
	{
		$me=trim($me);
		echo "<option value=\"$me\"";
		if($me==$value) echo " selected";
		echo ">".$me."</option>\n";
	}
	echo "</select></tr>\n";
}

function formgen_multiselect($label,$name,$opts,$values) {
	echo "<tr><td valign=top width=\"15%\">$label</td><td width=\"5%\"></td><td style=\"background-color:#f5f5f5;\"><table width=\"100%\" valign=\"top\">";
		$j=0;
		foreach($opts as $me) 
		{
			$j++;
			$me=trim($me);
			echo "<tr><td valign=\"top\" width=\"5%\"><input width=\"15px\" style=\"border:0;background-color:#f5f5f5;\" type=\"checkbox\" class=\"styled\"   name=\"$name"."[$j]\" value=\"$me\"";
			if (in_array($me,$values)) echo " checked";
			echo "></td><td width=\"95%\">$me</td></tr>";
		}
		echo "</table></td></tr>\n";
}

function formgen_checkbox($label,$name,$value,$helpbtn=null) {
	echo "<tr><td class=\"label\">$label<td>";
	if($helpbtn) helpbutton($helpbtn);
	echo "</td><td class=\"control\" ><input style=\"border:0;padding:0;width:20px;\" type=\"checkbox\" name=\"$name\" class=\"styled\" value=\"1\"".($value=='1'?" checked":"")."></tr>\n";
}

function formgen_checkbox_camp($label,$name,$value,$helpbtn=null) {
	echo "<tr><td class=\"label\">$label<td>";
	if($helpbtn) helpbutton($helpbtn);
	echo "<td class=\"control\" ><input style=\"border:0;padding:0;width:20px;\" type=\"checkbox\" name=\"$name\" class=\"styled\" value=\"1\"".($value=='1'?" checked":"").">";
}

function formgen_button3_camp($label) {
	echo "<input type=\"submit\" value=\"$label\" class=\"button_camp\"></tr>\n";
}

function formgen_radio($label,$name,$thisval,$value) {
	echo "<tr><td colspan=\"2\"><input type=\"radio\" style=\"border:0;\" name=\"$name\" value=\"$thisval\"".($value==$thisval?" checked":"").">$label</tr>\n";
}

function formgen_button($label) {
	echo "<tr><td colspan=\"2\"><input type=\"submit\" value=\"$label\" class=\"button\"></td></tr>\n";
}

function formgen_button3($label) {
	echo "<tr><td colspan=\"3\"><input type=\"submit\" value=\"$label\" class=\"button\"></td></tr>\n";
}

function formgen_caption($caption) {
	echo "<tr><td colspan=\"3\" class=\"caption\">$caption</tr><tr><td>&nbsp;</td></tr>\n";
}

function formgen_hidden($name,$value) {
	echo "<input type=\"hidden\" name=\"$name\" value=\"$value\">";
}

function formgen_end() {
	echo "</table></form>\n";
}

function formgen_import_rows_link($name_input,$text_input,$box_values,$ectiv,$param){
 echo "<tr><td><input readonly type = \"text\" name=\"input_filed[]\" value=\"$text_input\" 
 style=\"width:200px;\"></td><td>
 <select name=\"$name_input\" style=\"width:300px;\""; 
 if ($ectiv) echo "disabled=\"disabled\"";
// if ($ectiv) echo "selected=\"selected\"";
 echo "><option value=''  > -- Select fields -- </option>"; 
 if (count($box_values)>1) 
 foreach ($box_values as $key => $value)  
   {
    echo "<option value=\"$key\"";   
    if($param ==$key) echo " selected=\"selected\" ";
    echo ">$value</option>";       
   } 
 echo "</select></td></tr>";
}

function formgen_live_import_fields($name_input,$text_input,$box_values,$ectiv,$param){
 echo "<tr><td colspan='3'>
 <select name=\"$name_input\" style=\"width:300px;\""; 
 if ($ectiv) echo "disabled=\"disabled\"";
// if ($ectiv) echo "selected=\"selected\"";
 echo "><option value=''  > -- Select fields -- </option>"; 
 if (count($box_values)>1) 
 foreach ($box_values as $key => $value)  
   {
    echo "<option value=\"$key\"";   
    if($param ==$key) echo " selected=\"selected\" ";
    echo ">$value</option>";       
   } 
 echo "</select></td></tr>";
}


?>