<?php

if (isset($_GET['action']) and $_GET['action']=='export')
{
    require_once("inc/session.php");
    require_once("inc/csv.php");
    global $dbc;
    auth_check();    
    header("Content-type: text/plain");

    function getString($number,$count_char)
    {
     $s = (string)$number;
     $snew = '';
     for ($i=0;$i<($count_char-strlen($number));$i++) $snew .= '0';
     return $snew.$s;
    }  

    /* */ 
    (isset($_GET['sort_type'])) ? ( $sort_type = $_GET['sort_type'] ) : ( $sort_type = "asc" );
    if ($_GET['sort_by']!='price' && $_GET['sort_by']!='purchased')
    {
    (isset($_GET['sort_by'])) ? ( $sort_as = " ORDER BY ".$_GET['sort_by']." $sort_type" ) : ( $sort_as = " ORDER BY id $sort_type" );
    }
    /* */ 

     $query = "";

     if (isset($_GET['type_filter']))
     {
      switch ($_GET['type_filter'])
      {
       case 'type_1' : 
        $query = " select L.status, RH.ref_lid as id, A.inf_name1, A.inf_name2, RH.ts, RH.pay
                   from account A, refund_history RH, lead L
                   where RH.ref_user = A.id
                   and RH.ts > date_sub( now( ) , INTERVAL 1 DAY )
                   and RH.ref_lid = L.id
                   GROUP BY RH.ref_lid $sort_as";
        break;
       case 'type_2' : 
        $query = " select L.status, RH.ref_lid as id, A.inf_name1, A.inf_name2, RH.ts, RH.pay
                   from account A, refund_history RH, lead L
                   where RH.ref_user = A.id
                   and RH.ts > date_sub( now( ) , INTERVAL 7 DAY )
                   and RH.ref_lid = L.id
                   GROUP BY RH.ref_lid $sort_as";
        break;    
       case 'type_3' : 
        if ($_GET['date_1']!='' and $_GET['date_2']!='')
        {
        $query = " select L.status, RH.ref_lid as id, A.inf_name1, A.inf_name2, RH.ts, RH.pay
                   from account A, refund_history RH, lead L
                   where RH.ref_user = A.id
                   and RH.ts between '".$_GET['date_1']."' and '".$_GET['date_2']."'
                   and RH.ref_lid = L.id
                   GROUP BY RH.ref_lid $sort_as";
         }
        break;    
       case 'type_4' : 
         if (isset($_GET['select_user']))
         {
        $query = " select L.status, RH.ref_lid as id, A.inf_name1, A.inf_name2, RH.ts, RH.pay
                   from account A, refund_history RH, lead L
                   where RH.ref_user = A.id
                   and RH.ts > date_sub( now( ) , INTERVAL 7 DAY )
                   and RH.ref_lid = L.id
                   and RH.ref_user = ".$_GET['select_user']."
                   GROUP BY RH.ref_lid $sort_as";
         }
         break;
      }
     }

    $rv=mysql_query($query,$dbc);
    if ($rv)            
        for($i=0; $i<mysql_num_rows($rv); $i++) $res_array[] = mysql_fetch_array($rv);
     
    foreach ($res_array as $value)
    {
         $s = '';
        (isset($_GET['page'])) ? ( $lead_number = (($_GET['page']-1)*COUNT_RECORD_LIST) + $i + 1 )  : ( $lead_number = $i + 1 );
        $lead_number = getString($value['id'],6);
        $s .= $value['status'].getString($value['id'],6).",";
        $s .= $value['inf_name1'].' '.$value['inf_name1'].",";
        $s .= $value['ts'].",";    
        $s .= number_format($value['pay'],2).",";
        $i++;
        $s = substr($s,0,strlen($s)-1);
        print "$s\n";                
    }

    
}
else
{
        
    require_once("inc/session.php");
    require_once("inc/isotope.php");
    require_once("inc/formgen.php");
    require_once("inc/autobutton.php");
    global $dbc;
    auth_check();
    $PAGE=array();
    ob_start();
    echo "<h1>ALL REFUNDS</h1>\n";

     define('COUNT_RECORD_LIST',20);

     function getString($number,$count_char)
     {
      $s = (string)$number;
      $snew = '';
      for ($i=0;$i<($count_char-strlen($number));$i++) $snew .= '0';
      return $snew.$s;
     }  
     
     function showPagin($num_query)
     {
      global $count_record_list;                                               
      switch ($num_query)
      {      
       case 1 : 
        $q = " SELECT L.id,L.refer,L.email,L.inf_name1,L.inf_name2,L.inf_city,L.inf_state,
	        C.name AS cname, A.name AS account, 
	        CASE WHEN L.valid THEN 'Yes' ELSE 'No' END AS valid
	        FROM lead L, campaign C, account A
	        WHERE L.cid=C.id AND L.status = 'A' AND C.usid=A.id 
            AND L.id between ".$_GET['id1']." and ".$_GET['id2']." 
	        ORDER BY L.id";
        break;
      }
      $qp=mysql_query($q);
      $count_all_record = mysql_affected_rows();  
      if($count_all_record > COUNT_RECORD_LIST)
      {
       $count_page = floor($count_all_record/COUNT_RECORD_LIST);
       if (($count_all_record % COUNT_RECORD_LIST) !=0) $count_page++;   
       (isset($_GET['opt'])) ? ( $opt = 'opt=all&amp;') : ( $opt = '');   
       $opt = $_SERVER['QUERY_STRING']."&amp;";
       for ($i=1;$i<$count_page+1;$i++)
       {
        if (isset($_GET['page']))
        {
         if ($_GET['page']==$i)
         {
          if ($i!=$count_page)
          {         
           echo "&nbsp;$i&nbsp;|";
          }
          else
          {
           echo "&nbsp;$i&nbsp;";
          }
         }
         else
         {
          if ($i!=$count_page)
          {
           echo "&nbsp; <a href=\"rep_5.php?$opt".''."page=$i\" style=\"text-decoration:none;\" alt=\" Page $i \">$i</a>&nbsp;|";
          }
          else
          {
           echo "&nbsp; <a href=\"rep_5.php?$opt".''."page=$i\" style=\"text-decoration:none;\" alt=\" Page $i \">$i</a>&nbsp;";
          }
         }
        }
        else
        {
         if ($i!=1)
         {
          if ($i!=$count_page)
          {
           echo "&nbsp; <a href=\"rep_5.php?$opt".''."page=$i\" style=\"text-decoration:none;\" alt=\" Page $i \">$i</a>&nbsp;|";
          }
          else
          {
           echo "&nbsp; <a href=\"rep_5.php?$opt".''."page=$i\" style=\"text-decoration:none;\" alt=\" Page $i \">$i</a>&nbsp;";
          }
         }
         else
         {
          if ($i!=$count_page)
          {         
           echo "&nbsp;$i&nbsp;|";
          }
          else
          {
           echo "&nbsp;$i&nbsp;";
          }
         }
        }
       }      
      }  
      else
      {
       echo "&nbsp;1&nbsp;";
      }     
     }


    /* */ 
    (isset($_GET['sort_type'])) ? ( $sort_type = $_GET['sort_type'] ) : ( $sort_type = "asc" );
    if ($_GET['sort_by']!='price' && $_GET['sort_by']!='purchased')
    {
    (isset($_GET['sort_by'])) ? ( $sort_as = " ORDER BY ".$_GET['sort_by']." $sort_type" ) : ( $sort_as = " ORDER BY id $sort_type" );
    }
    /* */ 

     $query = "";

     if (isset($_GET['type_filter']))
     {
      switch ($_GET['type_filter'])
      {
       case 'type_1' : 
        $query = " select L.status, RH.ref_lid as id, A.inf_name1, A.inf_name2, RH.ts, RH.pay
                   from account A, refund_history RH, lead L
                   where RH.ref_user = A.id
                   and RH.ts > date_sub( now( ) , INTERVAL 1 DAY )
                   and RH.ref_lid = L.id
                   GROUP BY RH.ref_lid $sort_as";
        break;
       case 'type_2' : 
        $query = " select L.status, RH.ref_lid as id, A.inf_name1, A.inf_name2, RH.ts, RH.pay
                   from account A, refund_history RH, lead L
                   where RH.ref_user = A.id
                   and RH.ts > date_sub( now( ) , INTERVAL 7 DAY )
                   and RH.ref_lid = L.id
                   GROUP BY RH.ref_lid $sort_as";
        break;    
       case 'type_3' : 
        if ($_GET['date_1']!='' and $_GET['date_2']!='')
        {
        $query = " select L.status, RH.ref_lid as id, A.inf_name1, A.inf_name2, RH.ts, RH.pay
                   from account A, refund_history RH, lead L
                   where RH.ref_user = A.id
                   and RH.ts between '".$_GET['date_1']."' and '".$_GET['date_2']."'
                   and RH.ref_lid = L.id
                   GROUP BY RH.ref_lid $sort_as";
         }
        break;    
       case 'type_4' : 
         if (isset($_GET['select_user']))
         {
        $query = " select L.status, RH.ref_lid as id, A.inf_name1, A.inf_name2, RH.ts, RH.pay
                   from account A, refund_history RH, lead L
                   where RH.ref_user = A.id
                   and RH.ts > date_sub( now( ) , INTERVAL 7 DAY )
                   and RH.ref_lid = L.id
                   and RH.ref_user = ".$_GET['select_user']."
                   GROUP BY RH.ref_lid $sort_as";
         }
         break;
      }
     }

       /* */
       ($sort_type=='asc') ? ( $sort_type_pre = '&amp;sort_type=desc' ) : ( $sort_type_pre = '&amp;sort_type=asc' );
       (isset($_GET['page'])) ? ( $s_page = '&amp;page='.$_GET['page'] ) : ( $s_page = '' );
       $link_name = "leads.php?sort_by=inf_name1".$sort_type_pre.$s_page;
       $link_user = "leads.php?sort_by=account".$sort_type_pre.$s_page;
       $link_refer = "leads.php?sort_by=refer".$sort_type_pre.$s_page;
       $link_campaings = "leads.php?sort_by=cname".$sort_type_pre.$s_page;
       $link_email = "leads.php?sort_by=email".$sort_type_pre.$s_page;
       $link_city = "leads.php?sort_by=email".$sort_type_pre.$s_page;
       $link_state = "leads.php?sort_by=inf_state".$sort_type_pre.$s_page;
       $link_price = "leads.php?sort_by=price".$sort_type_pre.$s_page;
       $link_valid = "leads.php?sort_by=valid".$sort_type_pre.$s_page;
       $link_purchased = "leads.php?sort_by=purchased".$sort_type_pre.$s_page;
       $link_refunded = "leads.php?opt=all&amp;sort_by=refunded".$sort_type_pre;   
       /* */ 
        
    if (isset($_GET['page'])) 
    {
     $query .= " LIMIT " . (($_GET['page']-1)*COUNT_RECORD_LIST).",".COUNT_RECORD_LIST;
    }
    else
    {
     $query .= " LIMIT 0,".COUNT_RECORD_LIST;
    }
    $res_array = array();
    $rv=mysql_query($query,$dbc);
    if ($rv) {
            
        for($i=0; $i<mysql_num_rows($rv); $i++) 
        {
         $res_array[$i] = mysql_fetch_array($rv);
    //     $res_array[$i]['list_user'] = 0; 
    //     $res_array[$i]['cost'] = 0;
        }

    }

    if ($_GET['sort_by']=='price') $res_array = sortAditionalFields('cost',$_GET['sort_type'],$res_array);
    if ($_GET['sort_by']=='purchased') $res_array = sortAditionalFields('list_user',$_GET['sort_type'],$res_array);

    // print "<pre>";
    // print_r($res_array);
    // print "</pre>";

     $st = str_replace(',','.',$_GET['amount']);


    echo "<form action=\"rep_5.php\" method=\"get\" name=\"data_form\" style=\"margin:0;padding:0;\">";
    echo "<br/><table class=\"database\" cellpadding=\"3\" cellspacing=\"0\" bgcolor=\"#ffffff\"><caption>Filters&nbsp;";

    echo "<tr>";
    echo "<td> Today<br>
    <input style=\"border:0;\"  type=\"radio\" name=\"type_filter\" value=\"type_1\"";
    if (isset($_GET['type_filter']) and $_GET['type_filter']=='type_1') echo " checked=\"checked\" ";
    echo " ></td><td>&nbsp;</td><td>&nbsp;</td>";
    echo "</tr>";

    echo "<tr>";
    echo "<td> Last 7 Day<br>
    <input style=\"border:0;\" type=\"radio\" name=\"type_filter\" value=\"type_2\"";
    if (isset($_GET['type_filter']) and $_GET['type_filter']=='type_2') echo " checked=\"checked\" ";
    echo " ></td><td>&nbsp;</td><td>&nbsp;</td>";
    echo "</tr>";

    echo "<tr>";
    echo "<td> Between DATE1 and DATE2<br>
    <input style=\"border:0;\" type=\"radio\" name=\"type_filter\" value=\"type_3\" ";
    if (isset($_GET['type_filter']) and $_GET['type_filter']=='type_3') echo " checked=\"checked\" ";
    echo " ></td>";
    echo "<td>Date 1 : <input type=\"text\" name=\"date_1\" id=\"date_1\" readonly onclick=\"javascript:openCalendar('date_1','date','yyyy-mm-dd')\" ";
    if (isset($_GET['date_1']) and $_GET['date_1']!='') echo " value=\"".$_GET['date_1']."\" ";
    echo " ></td>";
    echo "<td>Date 2 : <input type=\"text\" name=\"date_2\" id=\"date_2\" readonly onclick=\"javascript:openCalendar('date_2','date','yyyy-mm-dd')\" ";
    if (isset($_GET['date_2']) and $_GET['date_2']!='') echo " value=\"".$_GET['date_2']."\" ";
    echo " ></td>";
    echo "</tr>";

    echo "<tr>";
    echo "<td> Refunds for specific user<br>
    <input style=\"border:0;\" type=\"radio\" name=\"type_filter\" value=\"type_4\"";
    if (isset($_GET['type_filter']) and $_GET['type_filter']=='type_4') echo " checked=\"checked\" ";
    echo " ></td><td colspan=\"2\"><input type=\"text\" name=\"user_name\" id=\"user_name\" readonly>&nbsp;<input type=\"button\" value=\"Select user\" onclick=\"javascript:window.open('selected_user.php','selected_user','width=250,height=500')\">
    <input type=\"hidden\" name=\"select_user\" id=\"select_user\" value=\"\">
    </td>";
    echo "</tr>";

    echo "<tr><td colspan=\"2\"><input class=\"button\" type=\"submit\" value=\"Show\"></td></tr>";
    echo "</table>";
    echo"</form><br>";

    echo "<form action=\"rep_3.php\" method=\"post\" id=\"adminForm\" name=\"adminForm\" >";
        echo "
         <script type=\"text/javascript\">
         function setAllCb(elem,count_elem)
         {
          for ( var i = 0; i < count_elem; i++ ) document.getElementById('cb_'+i).checked = elem.checked;
         }
         </script>    
        ";        
    echo "<table class=\"database\" cellpadding=\"3\" cellspacing=\"0\"><caption>Leads&nbsp;";
    echo helpbutton('reports_pending_refunds')."</caption>\n";
    echo "<tr>
    <th>Lead ID Number
    <th>&nbsp;Name
    <th>Date
    <th>Cost
    </tr>\n";

    $i = 0;

    foreach ($res_array as $value)
    {
        (isset($_GET['page'])) ? ( $lead_number = (($_GET['page']-1)*COUNT_RECORD_LIST) + $i + 1 )  : ( $lead_number = $i + 1 );
        $lead_number = getString($value['id'],6);
	    echo "<tr class=\"row".($i&1)."\">";
        echo "<td>".$value['status'].getString($value['id'],6)."</td>";
        echo "<td>".$value['inf_name1'].' '.$value['inf_name1']."</td>";
        echo "<td>".$value['ts']."</td>";    
        echo "<td>".number_format($value['pay'],2)."</td>";
	    echo "</tr>\n";
        $i++;
    }
    echo "</table><br>Page : \n";
    // showPagin(1);
    echo "</form>";
    if ($i!=0) {
     echo "
     <form action=\"rep_5.php\" method=\"get\">
     <input class=\"button\" type=\"submit\" value=\"Export\" class=\"autobutton\">
     <input type=\"hidden\" name=\"action\" value=\"export\">
      <!--  OTHER POST DATA -->";
     foreach ($_GET as $key => $value) echo "<input type=\"hidden\" name=\"$key\" value=\"$value\">";
     echo "</form>";
    }
    echo"<br><br>\n";

    $PAGE['title']="REPORTS";
	$PAGE['body']=ob_get_contents();
    ob_end_clean();
    include("inc/pagegen.php");
}

?>