<?php
require_once("inc/session.php");
require_once("inc/isotope.php");
require_once("inc/formgen.php");
global $dbc;
auth_check();
if($_SESSION['user_level']!=0) { header("Location: index.php"); exit(); }

$PAGE=array();
ob_start();
echo "<h1>Global Customization&nbsp;";
echo helpbutton('template_editor');
echo "</h1>";

$page=$_GET['file'];
$page=preg_replace("/\//","_",urldecode($page));
$page=preg_replace("/[^A-Za-z-0-9._]*/","",$page);
$page=preg_replace("/\.+/",".",$page);
$page=preg_replace("/\..+$/","",$page);

if(!$page) {
	$d=opendir("templates");
	$f=array();
	while ($fn = readdir($d)) if(strstr($fn,".itt")) $f[] = $fn;
	closedir($d);
    
	echo "<form action=\"tedit.php\" method=\"post\">";
	//echo "<br/><table class=\"formbox\"><tr><td class=\"header\" width=\"20%\" >Global Customization &nbsp;</td><td>";
    //echo helpbutton('template_editor')."</td></tr>";
    echo "<br/><table class=\"formbox\">";
    if($ERROR) formgen_error($ERROR);
	echo "<tr><td colspan=\"2\" class=\"caption\">This section allows you to edit the look and feel of your back office. Simply select a template file to modify.</td></tr>\n";
	foreach($f as $me) 
    {
     echo "<tr><td width=\"20%\"><a href=\"tedit.php?file=$me\">$me</a>&nbsp;&nbsp;</td><td>";
     $fn = substr($me,0,strlen($me)-4);
     echo helpbutton("templ_file_$fn")."</td></tr>";
    }
	formgen_end();
} else {
	if(!file_exists("templates/$page.itt")) {
		header("Location: index.php"); exit(); }

	echo "<form action=\"process.php\" method=\"post\">";
	echo "<br/><table class=\"formbox\" width=\"100%\"><tr><td class=\"header\" colspan=\"2\">Template Editor&nbsp;";
    echo helpbutton('template_editor')."</td></tr>";
    
	if($ERROR) formgen_error($ERROR);
	echo "<tr><td colspan=\"2\" class=\"caption\">Editing $page.itt.</td></tr>\n";    
	echo "<tr><td colspan=\"2\"><textarea name=\"body\" cols=\"60\" rows=\"15\">";
	$template = "templates/".$page.".itt";
	$value = file_get_contents($template);
	echo $value."</textarea></tr>\n";
    echo "<input type=\"hidden\" name=\"action\" value=\"savetemplate\">";
    echo '<tr><td colspan="2"><input type="submit" value="Save Template" class="button">';
    echo '<input type="hidden" name="page" value="'.$page.'.itt"></td></tr>';
	formgen_end();
}

$PAGE['title']="SETUP";
$PAGE['body']=ob_get_contents();
ob_end_clean();
include("inc/pagegen.php");
?>