<?php
ini_set('display_errors', 0); 
error_reporting( E_ALL );

require_once("inc/session.php");
require_once("inc/isotope.php");
require_once("inc/formgen.php");
require_once("inc/csv.php");
require_once("inc/validation.php");
require_once("inc/email.php");

global $dbc;
global $cid;
global $PROCESS;
global $total_lead_cost;

/*echo "<pre>";
print_r($_REQUEST);
echo "</pre>";*/
function array_flatten($array)
{
    while (($v = array_shift($array)) !== null) {
        if (is_array($v)) {
            $array = array_merge($v, $array);
        } else {
            $tmp[] = $v;
        }
    }
    
    return $tmp;
} 

function arrays_mix()
{
	// This is an array that adds a new
	// element each time we are starting
	// with a new parent element in the hierarchy
	static $parents;
	global $result;
	$args = func_get_args();

	$values = array_shift($args);
	if(!empty($args))
	{
		foreach($values as $value)
		{
			 $parents[] = $value;
			$combinations[] = call_user_func_array("arrays_mix", $args);
			// Remove this parent from the array. We need
			// a reorganized index so we use array_pop()
			array_pop($parents);
		}
	} 
	else 
	{
		foreach($values as $value)
		{
			 $combinations[] = implode("%",$parents)."%".$value;
		}
	}
return $combinations;
}

function clearMailData($data)
{
	$from = urldecode($data);
	$from = addslashes($from);  
	$from = htmlspecialchars($from);
	return $from;
}

/*
	Function LPD - 	Adds lead to customer_lead table if number of leads does not eceeded
	Campaign Filter quantity per day.
	DB - 1/17/2008
*/ 
function LPD($uid,$campid,$lpd)
{
	if($lpd <= 0)
		return true;
		
    global $dbc;
	$sql = "select count(CL.id) as tlpd from customer_lead CL
			inner join lead L on L.id = CL.lid
			where CL.usid='$uid' and L.cid='$campid' 
			AND DATE_FORMAT(CL.ts, '%Y-%m-%d') = CURDATE()";
    $rv2=mysql_query($sql,$dbc);
    $ar2=mysql_fetch_array($rv2);    
    
 	//echo $sql."<br>".$ar2['tlpd']."<br>".$lpd."<br>";
	if($ar2['tlpd']<$lpd)
	{
    	return true;
	}
	else
	{
		return false;		
	}
}


if (isset($_GET['act']))
{
    switch ($_GET['act'])
    {
        case 'failed' : 
	        ob_end_clean();
	        $PAGE['body']="The data you have entered is invalid.  Please try again.\n";
	        $tl=isotope_load(array(),"templates/default.itt");
	        //echo isotope_exec($tl,'leadpage',$PAGE);
	        exit();         
         break;
        case 'succes' : 
	        ob_end_clean();
	        $PAGE['body']="Thank you for your submission.\n";
	        $tl=isotope_load(array(),"templates/default.itt");
	        //echo isotope_exec($tl,'leadpage',$PAGE);
	        exit();         
         break;         
    }
}

function fail($p=null) 
{
    global $dbc;
    //$sql = 'select http_failed from campaign where id = '.$_POST['campaign'];
    $sql = 'select http_failed from campaign where id = '.$cid;
    $rv=mysql_query($sql,$dbc);
    $ar=mysql_fetch_array($rv);    
    if (strlen(trim($ar['http_failed']))!=0)
    {
     	header("Location: ".$ar['http_failed']);
	}
    else
    {    
	 	ob_end_clean();
	 	$PAGE['body']="The data you have entered is invalid. Please try again. $p\n";
	 	$tl=isotope_load(array(),"templates/default.itt");
	 	//echo isotope_exec($tl,'leadpage',$PAGE);
    }
	exit();    
}

function isSendMail($camp_id,$user_id,$form_ans=null)
{
  global $dbc, $is_any_ans, $total_lead_cost;
  if ($total_lead_cost==null) $total_lead_cost = 0;
  $query = "select any_matches_leads_email from setup";
  $rv=mysql_query($query,$dbc);
  $ar=mysql_fetch_array($rv);
  $query = "SELECT c.answers, cc.filter, c.template, c.answers_cots
            FROM campaign c, customer_campaign cc
            WHERE c.id = cc.cid
            AND cc.usid = $user_id
            AND c.id = $camp_id";
      
  $rv=mysql_query($query,$dbc);
  //echo mysql_num_rows($rv);
  if(mysql_num_rows($rv)!=1) fail();
  $ar=mysql_fetch_array($rv); 
  /*echo "<pre>";
  print_r($ar);
  echo "</pre>";*/
  $arr_anws = explode(',',$ar['answers']);
    
  $arr_answers_cots = explode(',',$ar['answers_cots']);
 
  $vv = explode(',',$ar['template']);
  /*echo "<pre>";
   print_r($vv);
   echo "</pre>";*/
   //exit; 
  $need_eq = 0;
  $filter  = $ar['filter'];  
  $filter  = explode(',',$filter);  
  foreach ($filter as $key => $value)
  {
	$t = $value;
	$filter[$key] = array();
	$filter[$key]['value'] = $t;
	$filter[$key]['is_exact'] = '0';
  }
  /*echo "<pre>";
  print_r($filter);
  echo "</pre>";*/
  //exit;
  for($f=0;$f<count($filter);$f++)
  {
  	if($filter[$f]!="")
	$count_answer++;
  }

  foreach ($vv as $key => $value)
  {
   $ts = explode('::',$value);
   //print_r($ts);
   if ($ts[3]==1) { 
    $need_eq++;
    $filter[$key]['is_exact'] = '1';
   }
  }
  //echo "need_eq".$need_eq;
  $count_eq = 0;
  $form_ans = array();  
  foreach ($_POST as $key => $value)
  {
   if (strstr($key,'ans_')) $form_ans[] = $_POST[$key];
  }
 
  foreach ($form_ans as $key => $value)
  {
   foreach ($value as $key2 => $value2)
   {
    $form_ans[$key][$key2] = str_replace("\x0D",'',$value2);
   }
  }
  /* echo "<pre>";
  print_r($form_ans);
  echo "</pre>";*/
  foreach ($arr_answers_cots as $key => $value)
  {
   $arr_answers_cots[$key] = explode("\\n",$value);
   foreach ($arr_answers_cots[$key] as $key2 => $value2)   
    $arr_answers_cots[$key][$key2] = str_replace("\\r","",$value2);    
  }

  foreach ($arr_anws as $key => $value)
  {
   $arr_anws[$key] = explode("\\n",$value);
   foreach ($arr_anws[$key] as $key2 => $value2)   
    $arr_anws[$key][$key2] = str_replace("\\r","",$value2);
    
  }  

  foreach ($filter as $key => $value)
  {
    $filter[$key]['value'] = explode('\n',$value['value']);
  }  
 /* echo "<pre>";
print_r($filter);
echo "</pre>";*/
  /*foreach($form_ans as $key => $value)
  {
   $tp = 0;  echo "=====$key => $value"; 
   foreach ($value as $key2 => $value2)
   {  
    echo ">>".$current=$filter[$key]['value'][0];
   //echo "<br>".trim($value2)."===".$current."===";
    // if(trim($value2)==$current) echo "present";
   //if(in_array($value2,$filter[$key]['value']))
    if (isset($filter[$key]['value'][0]) and (trim($value2)==$current) and $filter[$key]['is_exact']=='1')  	$tp++;
	
	//echo "<br>".$tp;
    foreach ($arr_anws[$key] as $k => $v)
    { 
     if ($v==$value2) $total_lead_cost += $arr_answers_cots[$key][$k];  
     
    }
   }
   if ($tp!=0) $count_eq++;
  }*/
  $form_ans=array_flatten($form_ans);
  //print_r($form_ans);
  $tp=0;
  for($fa=0;$fa<count($form_ans);$fa++)
  {
	 for($filtera=0;$filtera<count($filter);$filtera++)
	 {
	 	/*echo "<pre>";
		print_r($filter[$filtera]);
		echo "</pre>";
		echo "==".count($filter[$filtera]['value']);*/
	 	for($mid=0;$mid<count($filter[$filtera]['value']);$mid++)
		{
			//echo "<br>".trim($filter[$filtera]['value'][$mid])."===".trim($form_ans[$fa]) ;
			//echo "===".$filter[$filtera]['is_exact'];
			if($filter[$filtera]['value'][$mid]!=""){
			if((trim($filter[$filtera]['value'][$mid])==trim($form_ans[$fa])) && ($filter[$filtera]['is_exact']==1))
			 $tp+=1;
			}
		}
	 }
  }
  $count_eq=$tp;
//echo "<br>need_eq>=".$need_eq;
  if ($count_eq>=$need_eq) 
  {
      return true;
  }
  else
  {
      return false;
  }
 }

 function getQuelCost($id_camp)
 {
  global $dbc;
  
  $is_eq = false;      
  $query = "SELECT c.answers, c.statements
            FROM campaign c
            WHERE c.id = $id_camp";
  $rv=mysql_query($query,$dbc);
  if(mysql_num_rows($rv)!=1) fail();
  $ar=mysql_fetch_array($rv);  
  
  $v_list_statements = explode("\\n",$ar['statements']);
  foreach ($v_list_statements as $key => $value)
  {
   $v_list_statements[$key] = str_replace("\\r","",$v_list_statements[$key]);
   $v_list_statements[$key] = str_replace("\\","",$v_list_statements[$key]); 
   $v_list_statements[$key] = str_replace("\r","",$v_list_statements[$key]);  
  }

  $form_ans = array();
  foreach ($_POST as $key => $value)
  {
   if (strstr($key,'ans_')) $form_ans[] = $_POST[$key];
  }
  foreach ($form_ans as $key => $value)
  {
   foreach ($value as $key2 => $value2)
   {
    $form_ans[$key][$key2] = str_replace("\x0D",'',$value2);
   }
  }
  
  $v_list_answer = csvtoarray($ar['answers']);

  foreach ($v_list_answer as $key => $value)
  {  
   $v_list_answer[$key] = explode("\r\n",$value);
   if (is_array($value))
   {
    foreach ($value as $key2 => $value2)
    {
     $v_list_answer[$key2] = str_replace("\\r","",$v_list_answer[$key2]);
     $v_list_answer[$key2] = str_replace("\\","",$v_list_answer[$key2]); 
     $v_list_answer[$key2] = str_replace("\r","",$v_list_answer[$key2]);  
    }
   }
  }
  
  foreach ($v_list_answer as $key => $value ) $v_list_answer[$key] = array_flip($value);
  $tt = 0;
  foreach ($v_list_answer as $key => $value)
  {
   foreach ($value as $key2 => $value2) 
	{
		$v_list_answer[$key][$key2] = $value2 + 1;
		$tt++;
	}
  }
  
  foreach ($form_ans as $key => $value)
  {
	foreach ($value as $key2 => $value2)
	{
		$form_ans[$key][$key2] = $v_list_answer[$key][$value2];
	}
  }
  $tt = $form_ans;    
  foreach ($v_list_statements as $key => $value)
  {
	$subject = $value;
	list($rules,$cost) = explode("=",$subject);
	if (preg_match_all('/\d+:[A-Za-z0-9"]+/', $rules, $matches)) 
	{
	    foreach($matches[0] as $match)
		{
	        list($key2, $value2) = explode(":", $match,2);
	        $rules = str_replace($match, 'in_array('.$value2.', $tt['.($key2-1).'])', $rules);
	    }
	    $rules = str_replace("and", "&&", $rules);
	    $subject = str_replace("or", "||", $rules);
	}
	if (strlen($subject)>10) eval(" \$is_eq = ( $subject ); ");
	if ($is_eq)
	{
	 	return $cost;
	}
  }
 }
 
//ob_start();

//CODE starts here
if (isset($_GET['cl'])) //command line processing
{      
  	//...addlead.php?cl&campaign=10&email=name35@123.com&name1=Name35&name2=Last&ans_0=1&ans_1=1
  	$cid=(int)$_GET['campaign'];
	if (isset($_GET['email']) and !valemail($_GET['email'])) {fail();} else {$email=$_GET['email'];}
	if (isset($_GET['name1']) and !valtext($_GET['name1'])) {fail();} else {$name1=$_GET['name1'];}
	if (isset($_GET['name2']) and !valtext($_GET['name2'])) {fail();} else {$name2=$_GET['name2'];}
	if (isset($_GET['address']) and !valtext($_GET['address'])) {fail();} else {$address=$_GET['address'];}
	if (isset($_GET['city']) and !valtext($_GET['city'])) {fail();} else {$city=$_GET['city'];}
	if (isset($_GET['state']) and !valtext($_GET['state'])) {fail();} else {$state=$_GET['state'];}
	if (isset($_GET['zip']) and !valzip($_GET['zip'])) {fail();} else {$zip=$_GET['zip'];}
	if (isset($_GET['country']) and !valnum($_GET['country'],1,267)) {fail();} else {$country=$_GET['country'];}
	if (isset($_GET['phone']) and !valphone($_GET['phone'])) {fail();} else {$phone=$_GET['phone'];}
	if (isset($_GET['fax']) and !valphone($_GET['fax'])) {fail();} else {$fax=$_GET['fax'];}

}
else
{
 	$cid=(int)$_POST['campaign'];
	if(md5("ILCVF568234".$cid)!=$_POST['cvfid']) fail();
	if (isset($_POST['email']) and !valemail($_POST['email'])) {fail();} else {$email=$_POST['email'];}
	if (isset($_POST['name1']) and !valtext($_POST['name1'])) {fail();} else {$name1=$_POST['name1'];}
	if (isset($_POST['name2']) and !valtext($_POST['name2'])) {fail();} else {$name2=$_POST['name2'];}
	//if (isset($_POST['address']) and !valtext($_POST['address'])) {fail();} else {$address=$_POST['address'];}
	$address=$_POST['address'];
	if (isset($_POST['city']) and !valtext($_POST['city'])) {fail();} else {$city=$_POST['city'];}
	if (isset($_POST['state']) and !valtext($_POST['state'])) {fail();} else {$state=$_POST['state'];}
	if (isset($_POST['zip']) and !valzip($_POST['zip'])) {fail();} else {$zip=$_POST['zip'];}
	if (isset($_POST['country']) and !valnum($_POST['country'],1,267)) {fail();} else {$country=$_POST['country'];}
	if (isset($_POST['phone']) and !valphone($_POST['phone'])) {fail();} else {$phone=$_POST['phone'];}
	if (isset($_POST['fax']) and !valphone($_POST['fax'])) {fail();} else {$fax=$_POST['fax'];}
}

$query = "SELECT C.answers,AF.selltimes FROM campaign C
		LEFT JOIN account_affiliate AF ON AF.usid=C.usid
		WHERE id='$cid' AND active=1 AND deleted=0 AND approved=1
		AND C.usid=AF.usid";
		
/*$query = "SELECT answers,sell_times as selltimes FROM campaign 
WHERE id='$cid' AND active=1 AND deleted=0 AND approved=1";*/
$rv=mysql_query($query,$dbc);
if(mysql_num_rows($rv)!=1) fail();
$ar=mysql_fetch_array($rv);
	
$ar1=csvtoarray($ar['answers']);
 
/* Answers */

if (isset($_GET['cl'])) //command line processing
{
	foreach ($_GET as $k => $v)
	{
		if (strstr($k,'ans_')) 
		{
			$vls = array_map("trim",explode("\n",$ar1[$k]));
			if ($ar1[$k] && !in_array(trim($v),$vls)) fail();
		}  
	}
}
else
{
	foreach ($_POST as $k => $v)
	{
		if (strstr($k,'ans_')) 
		{
			$vls=array_map("trim",explode("\n",$ar1[$k]));
			if($ar1[$k] && !in_array(trim($v),$vls)) fail();
		}  
	}
}


$ans='';
if (isset($_GET['cl'])) //command line processing
{  
	foreach ($_GET as $k => $v) 
	{
	
		if (strstr($k,'ans_')) 
		{
			if (is_array($_GET[$k]) and count($_GET[$k]) > 1)
			{
				//echo "more than 1";
				foreach ($_GET[$k] as $k2 => $v2) $ans.=$v2.';:;';
				$ans = substr($ans,0,strlen($ans)-3).',';
			}
			else
			{
				$ans.=$v.',';   
			}
		}
	}
}
else
{
	foreach ($_POST as $k => $v) 
	{
		if (strstr($k,'ans_')) 
		{
			if (is_array($_POST[$k]) and count($_POST[$k])>1)
			{
				foreach ($_POST[$k] as $k2 => $v2) $ans.=$v2.';:;';
				$ans = substr($ans,0,strlen($ans)-3).',';
			}
			else
			{
				$ans.=arraytocsv($v).',';   
			}
		}
	}
}
$ans = substr($ans,0,strlen($ans)-1);
$exactAns = explode("," , $ans);
$exactMatch = true;
if($_POST['exact'])
{	
	$sql ="select replace(replace(replace(filter,'\\\\r',''),'\\\\n',''),',','') from customer_campaign where cid = $cid ";			
	$nrv = mysql_query($sql,$dbc);	
	$sqlar = mysql_fetch_array($nrv);	
	if(mysql_num_rows($nrv) == 1 && $sqlar['filter'] !="")
	{				
		$val = array_map("trim",explode("\\n",$sqlar['filter']));
		//print_r($val);
		$exactMatch = false;
		foreach($val as $value)		
			$exactVal = explode(",",$value);
		//print "<br> val";
		/*echo "<pre>";
		print_r($exactVal);		
		echo "</pre>";*/
		$exactMatchCount = 0; 		
		/*foreach($val as $value)
		{	//print "<br> ans ".$ans."  value  ".$value ."<br>";
		
			if(trim($ans) == trim($value))
				$exactMatch = true;
		}*/
		foreach($exactVal as $key=>$value)
		{
			//print "value ".$value."  ans ". $exactAns[$key]."<br>";
			if(strtoupper(trim($value)) == strtoupper(trim($exactAns[$key])))
				$exactMatchCount++;
			//$exactMatch = true;			
		}
		//print "<br> matc ".$exactMatchCount." count  ".count($exactVal)."<br>";
		//if($exactMatchCount == count($exactVal))
		if($exactMatchCount >=1)// change code for exact match 14-11-08
			$exactMatch = true;

			
	}	
}

/* end Answers */

$ref=$_SERVER["HTTP_REFERER"];
$v_selltime =  $ar['selltimes'];
$insvals = 
	"$cid,'". $_SERVER['REMOTE_ADDR']."','".$v_selltime."','".
	clearMailData($ref)."', ";
    (isset($email)) ? ( $insvals .= " '".clearMailData($email)."'," ) : ( $insvals .= "''," );
    (isset($name1)) ? ( $insvals .= " '".clearMailData($name1)."'," ) : ( $insvals .= "''," );
    (isset($name2)) ? ( $insvals .= " '".clearMailData($name2)."'," ) : ( $insvals .= "''," );
    (isset($address)) ? ( $insvals .= " '".clearMailData($address)."'," ) : ( $insvals .= "''," );
    (isset($city)) ? ( $insvals .= " '".clearMailData($city)."'," ) : ( $insvals .= "''," );
    (isset($zip)) ? ( $insvals .= " '".clearMailData($zip)."'," ) : ( $insvals .= "''," );
    (isset($state)) ? ( $insvals .= " '".clearMailData($state)."'," ) : ( $insvals .= "''," );
    (isset($country)) ? ( $insvals .=" '".clearMailData($country)."'," ) : ( $insvals .= "''," );
    (isset($phone)) ? ( $insvals .= " '".clearMailData($phone)."'," ) : ( $insvals .= "''," );
    (isset($fax)) ? ( $insvals .= " '".clearMailData($fax)."'," ) : ( $insvals .= "''," );    
    $insvals .= "'".clearMailData($ans)."'";
    
$selltimes=$ar['selltimes'];

$query = "SELECT value FROM filter_keywords WHERE active=1";
$rv=mysql_query($query,$dbc);
$a2=array();
$valid=1;

for($i=0; $i<mysql_num_rows($rv); $i++) 
{
	$ar=mysql_fetch_array($rv);
	if(strpos($insvals,trim($ar['value']))!=FALSE) $valid=0;
}

$count_sold = 0;
$sql = "SELECT start_point_sold FROM shedule s, campaign c WHERE c.ref_shedule = s.id_shedule AND c.id =".
clearMailData($cid);
$rv=mysql_query($sql,$dbc);
$ar=mysql_fetch_array($rv);       
if (strlen(trim($ar['start_point_sold']))!=0) $count_sold = $ar['start_point_sold'];

$sql = "SELECT ref_categ FROM campaign WHERE id =".clearMailData($cid);
$rv=mysql_query($sql,$dbc);
$ar=mysql_fetch_array($rv);       
$ref_categ = $ar['ref_categ'];       

/*===============================================*/
$query = "SELECT answers, template
  	FROM campaign
	WHERE id='".$cid."'";	
$rv=mysql_query($query,$dbc); 
$ar=mysql_fetch_array($rv);
$ar1=csvtoarray($ar['template']);
$ar2=csvtoarray($ar['answers']);
//check for exact match
if($exactMatch == true)
{	
	//print "send mail";
	$query = "INSERT INTO lead 
			(cid,ipaddr,ttl,refer,email,inf_name1,
			inf_name2,inf_addr,inf_city,inf_zip,inf_state,inf_country,
			inf_phone,inf_fax,answers,
			valid,camp_id,status,sold,ref_category,ts) VALUES 
			($insvals, '$valid','".clearMailData($cid)."','L',$count_sold,$ref_categ,now())";
	 
	mysql_query($query,$dbc);
	$lid=mysql_insert_id($dbc);

	if($valid) 
	{
	    
	    $list_show_fields = array();
	    $sql = "select fields_show from campaign where id = ".clearMailData($cid);
	    $rv=mysql_query($sql,$dbc);    
	    $v_list_show_fields = mysql_fetch_array($rv);
	    $list_show_fields = explode(',',$v_list_show_fields['fields_show']);
	    $send_contact = array();
	    
	    if (isset($email))
	    {        
			( in_array('email',$list_show_fields )) ? 
			( $send_contact['f_email'] = "Email : ".clearMailData($email) ) :
			( $send_contact['f_email'] = '' );
	    }
	    
	    if (isset($name1))
	    {
			( in_array('first_name',$list_show_fields) ) ? 
			( $send_contact['f_first_name'] = "First Name : ".clearMailData($name1) ) :
			( $send_contact['f_first_name'] = '' );
	    }
	    if (isset($name2))
	    {
			( in_array('last_name',$list_show_fields) ) ? 
			( $send_contact['f_last_name'] = "Last Name : ".clearMailData($name2) ) :
			( $send_contact['f_last_name'] = '' );
	    }
	    if (isset($address)) 
	    {
			( in_array('address',$list_show_fields) ) ? 
			( $send_contact['f_address'] = "Address : ".clearMailData($address) ) :
			( $send_contact['f_address'] = '' );
	    }
	    if (isset($city)) 
	    {
			( in_array('city',$list_show_fields) ) ? 
			( $send_contact['f_city'] = "City : ".clearMailData($city) ) :
			( $send_contact['f_city'] = '' );        
	    }
	    if (isset($state)) 
	    {
			( in_array('state',$list_show_fields) ) ? 
			( $send_contact['f_state'] = "State : ".clearMailData($state) ) :
			( $send_contact['f_state'] = '' );
	    }
	    if (isset($zip)) 
	    {
			( in_array('zip',$list_show_fields) ) ? 
			( $send_contact['f_zip'] = "Zip : ".clearMailData($zip) ) :
			( $send_contact['f_zip'] );
	    }
	    if (isset($phone)) 
	    {
			( in_array('phone',$list_show_fields) ) ? 
			( $send_contact['f_phone'] = "Phone : ".clearMailData($phone) ) :
			( $send_contact['f_phone'] = '' );     
	    }
	    if (isset($fax)) 
	    {
			( in_array('fax',$list_show_fields) ) ? 
			( $send_contact['f_fax'] = "Fax : ".clearMailData($fax) ) :
			( $send_contact['f_fax'] = '' );     
	    }
	
	    if (isset($country))
	    {
			$rv=mysql_query("SELECT name FROM country where id = ".clearMailData($country),$dbc);
			$country=mysql_fetch_array($rv);            
			( in_array('coutry',$list_show_fields) ) ? 
			( $send_contact['f_country'] = "Country : ".$country['name'] ) :
			( $send_contact['f_country'] = '' );     
	    }    
		$anscnt=0;
	    for ($i=0;$i<count($ar1);$i++)
	    {	
			 $s = explode('::',$ar1[$i]);
			/* echo "<pre>";
			 print_r($s);
			 echo "</pre>";*/
			$send_contact['question'.($i+1)] = $s[0];			     
			$ts = '';
			foreach ($_POST['ans_'.$i] as $k => $v) $ts .= "".trim($v).",";
			$ss = $ts;
			$send_contact['answer'.($i+1)] = substr($ss,0,strlen($ss)-1);	
			
			if($s[3]==1)
			 {
				 $match=1;
				 $answer[$anscnt]=trim($send_contact['answer'.($i+1)]);
				 $anscnt++;
			 }	  		     
	    }
		
	    //email_lead($lid,"You have a New Lead","newlead");   
		 
		//print_r($answer);
		// TODO block this into runlead(), lpd, filts....                
	    $sql = "SELECT C.answers,AF.selltimes, C.min_cost as min_cost, C.max_cost as max_cost 
			FROM campaign C, 	
			account_affiliate AF
		    WHERE id='$cid' AND active=1 AND deleted=0 AND approved=1
		    AND C.usid=AF.usid";
		/*$sql = "SELECT answers,sell_times as selltimes, min_cost as min_cost, max_cost as max_cost 
			FROM campaign C 	
		    WHERE id='$cid' AND active=1 AND deleted=0 AND approved=1";*/
	    
	    $rv=mysql_query($sql,$dbc);
		$ar=mysql_fetch_array($rv);    
	    $ttp = $ar;
	    $total_solds = $v_selltime; // $ar['selltimes'];
		$v="";
		
	
		//print_r($answer);
		//echo count($answer);
		if(count($answer)>1)
		{
		for($e=0;$e<count($answer);$e++)
		{
			$v[$e]=explode(",",$answer[$e]);
		}
		if(count($v)==2)
		$combineresult=array_flatten(arrays_mix($v[0],$v[1]));
		if(count($v)==3)
		$combineresult=array_flatten(arrays_mix($v[0],$v[1],$v[2]));
		if(count($v)==4)
		$combineresult=array_flatten(arrays_mix($v[0],$v[1],$v[2],$v[3]));
		if(count($v)==5)
		$combineresult=array_flatten(arrays_mix($v[0],$v[1],$v[2],$v[3],$v[4]));
		if(count($v)==6)
		$combineresult=array_flatten(arrays_mix($v[0],$v[1],$v[2],$v[3],$v[4],$v[5]));
		if(count($v)==7)
		$combineresult=array_flatten(arrays_mix($v[0],$v[1],$v[2],$v[3],$v[4],$v[5],$v[6]));
		if(count($v)==8)
		$combineresult=array_flatten(arrays_mix($v[0],$v[1],$v[2],$v[3],$v[4],$v[5],$v[6],$v[7]));
		if(count($v)==9)
		$combineresult=array_flatten(arrays_mix($v[0],$v[1],$v[2],$v[3],$v[4],$v[5],$v[6],$v[7],$v[8]));
		if(count($v)==10)
		$combineresult=array_flatten(arrays_mix($v[0],$v[1],$v[2],$v[3],$v[4],$v[5],$v[6],$v[7],$v[8],$v[9]));
		$filter="(";
			for($m=0;$m<count($combineresult);$m++)
				 $filter.="replace(replace(CC.filter,',',''),'\\\\n','') like '%".$combineresult[$m]."%' OR ";
					$filter.=" '' )";
		}
		else
		{
			$filter="replace(replace(CC.filter,',',''),'\\\\n','') like '%".$answer[0]."%'  ";
		}
		//echo "===".$v."==";
		

		//echo end($v);
		/*echo $a=current($v);
		for($an=0;count($an);$an++)
		{
		$a.=next($v).","; 
		}*/
		//if($count($v)==1)
		//$combineresult=array_flatten(arrays_mix($v[0]));
		
		
		$answer=str_replace(",","",trim($answer));
		$answer=substr($v,0,-1);
		if($match==1)
		{
		$sql_camp=mysql_query("select * from customer_campaign CC,acount_customer AC where AC.usid=CC.usid and AC.pause=0 AND AC.pauseuntil<'".date("Y-m-d H:i:s")."' and CC.cid=$cid and $filter order by CC.usid");
		//echo "<br>select * from customer_campaign CC,acount_customer AC where AC.usid=CC.usid and AC.pause=0 AND AC.pauseuntil<'".date("Y-m-d H:i:s")."' and CC.cid=$cid and $filter order by CC.usid";
		}elseif($match==0){		
		$sql_camp=mysql_query("select * from customer_campaign CC acount_customer AC where AC.usid=CC.usid and AC.pause=0 AND AC.pauseuntil<'".date("Y-m-d H:i:s")."' and CC.cid=$cid order by CC.usid");
		//echo "<br>select * from customer_campaign CC acount_customer AC where AC.usid=CC.usid and AC.pause=0 AND AC.pauseuntil<'".date("Y-m-d H:i:s")."' and CC.cid=$cid order by CC.usid";
		}
		
		//exit;
		$cntbuyer=mysql_num_rows($sql_camp);
		
		if(mysql_num_rows($sql_camp)>0)
		{
			for($i=0;$i<$cntbuyer;$i++)
			{
			$row=mysql_fetch_array($sql_camp);
			$customer[$i]=$row['usid'];
			}
		
		if($cntbuyer>=$total_sold)
		{
		//echo "cntbuyer=".$cntbuyer."total sold=".$total_solds;
		$limit=$cntbuyer-$total_solds;
		
		//echo "<br>select CL.usid from customer_lead CL,lead L where L.cid=$cid and CL.lid=L.id order by L.id desc limit 0,$limit<br>";
		
		$sql_cust=mysql_query("select CL.usid from customer_lead CL,lead L where L.cid=$cid and CL.lid=L.id order by L.id desc limit 0,$limit");
		if(mysql_num_rows($sql_cust)>0)
		{	
				while($res_cust=mysql_fetch_array($sql_cust))
				{	
					$cust_id.=$res_cust['usid'].","; 
				}
			$cust_id=substr($cust_id,0,-1); 	
			
			
		}
		else
			$cust_id='0';
		
		}}
		else{ $cust_id="0";}
		//echo "===".$cntbuyer;
		//echo "=========".$cust_id;
		//exit;
		if($match==1){
		
		$query="SELECT AC.usid AS cuid, AF.usid AS afuid, C.cost as afcost,	
				C.cost*AF.ratio*AC.ratio AS ccost, CC.lpd as lpd,CC.emailsubject , CO.name as company, CO.id as coid 
			    FROM account_customer AC, customer_campaign CC, campaign C, account_affiliate AF
			    LEFT JOIN customer_lead CL ON CL.lid='$lid' AND CL.usid=AC.usid 
			    LEFT JOIN account A on A.id = AC.usid
			    LEFT JOIN company CO on A.company = CO.id
			    WHERE CC.usid=AC.usid And CC.usid not IN ($cust_id) AND CC.cid='$cid' AND C.id=CC.cid
			    AND AC.pause=0            
			    AND C.active=1 
	            AND C.deleted=0 
	            AND C.approved=1
	            AND AF.usid=C.usid
				 AND AC.pauseuntil<'".date("Y-m-d H:i:s")."'  
	            AND C.cost*AF.ratio*AC.ratio<=AC.balance  and $filter         
			    ORDER BY CO.id, AC.lastcust";
		}
		else 
		if($match==0)
		{
		$query="SELECT AC.usid AS cuid, AF.usid AS afuid, C.cost as afcost,	
				C.cost*AF.ratio*AC.ratio AS ccost, CC.lpd as lpd,CC.emailsubject , CO.name as company, CO.id as coid 
			    FROM account_customer AC, customer_campaign CC, campaign C, account_affiliate AF
			    LEFT JOIN customer_lead CL ON CL.lid='$lid' AND CL.usid=AC.usid 
			    LEFT JOIN account A on A.id = AC.usid
			    LEFT JOIN company CO on A.company = CO.id
			    WHERE CC.usid=AC.usid And CC.usid not IN ($cust_id) AND CC.cid='$cid' AND C.id=CC.cid
			    AND AC.pause=0            
			    AND C.active=1 
	            AND C.deleted=0 
	            AND C.approved=1
	            AND AF.usid=C.usid
				AND AC.pauseuntil<'".date("Y-m-d H:i:s")."' 
	            AND C.cost*AF.ratio*AC.ratio<=AC.balance            
			    ORDER BY CO.id, AC.lastcust";
				}
		//}
		//echo "<br>".$query;
		//exit;
	    $rv=mysql_query($query,$dbc);
	    ///$l_cost = $ar['ccost'];
	    $l_cost = $rv['afcost'];
	    
	   
	    if (mysql_num_rows($rv)!=0) mysql_query("UPDATE lead SET sold = 0 WHERE id='$lid'",$dbc); 
	    $tcoid= "0";
		for($i=0; $i<mysql_num_rows($rv); $i++) 
		{
		
			$ar=mysql_fetch_array($rv);
			/*echo "<pre>";
			print_r($ar);
			echo "</pre>";*/
			// Sell to same company check
			$company = $ar['company'];
			$coid = $ar['coid'];
		//echo "<br>".config_get("sellsamecompany");
			if(config_get("sellsamecompany")==0)
	        {
	        	if ($coid == $tcoid) {$skip=1;} else {$skip=0;$tcoid=$ar['coid'];}		 
	        }
	        else
	        {$skip =0;}
		
			//echo "<br>skip==".$skip."<br>";
			if ($skip==0)
			{
			 
			    $sql = "select sold, status from lead where id='$lid'";
			    
			    $rv1=mysql_query($sql,$dbc);
			    $ar1=mysql_fetch_array($rv1);    
			    
				
			   //echo "=======".$ar1['sold'] ."===========". $total_solds;
		        if ($ar1['sold'] < $total_solds) // Admin - User Accounts - Affiliate
		        {
					// print "<pre>";
					// print_r($_POST);
					// print "</pre>";
					// DB 1/17/2008 - Added LPD function					
					if (LPD($ar['cuid'],$cid,$ar['lpd']))
					{	//echo "===============lpd<br>";	
				        if (isset($_POST['ans']))
				        { 	 
				         	$total_lead_cost = $l_cost;
				            if (isSendMail($cid,$ar['cuid'],$_POST['ans'])) 
				         	{  
				             	$l_cost = getQuelCost($cid);
				          		$l_cost = $l_cost + 0;                                      
				            
				               	if ($total_lead_cost>=0) $l_cost = $l_cost + $total_lead_cost;                     
				          
				          		if ($l_cost<$ttp['min_cost']) $l_cost = $ttp['min_cost'];
				         	 	if ($l_cost>$ttp['max_cost']) $l_cost = $ttp['max_cost'];
				          		if (config_get("autoresponse"))
				          		{                
				           			//email_account($ar['cuid'],"New lead","newlead",$send_contact);
				           			email_account($ar['cuid'],"New lead","deliverlead",$send_contact);
				          		}
				          		else
				          		{				
				           			email_account($ar['cuid'],"New lead","deliverlead",$send_contact);                      
				          		}
				          					       		
				          		mysql_query("INSERT INTO customer_lead (usid,lid,cost,pay,sold_as) VALUES 
								('".$ar['cuid']."','$lid','".$l_cost."','".
					       		$ar['afcost']."','".$ar1['status']."')",$dbc);
								   				       		
				          		mysql_query("UPDATE account_customer SET balance=balance-'".addslashes($l_cost).
								"', lastcust='$lid'
					       		WHERE usid='".$ar['cuid']."'",$dbc);    
								                 
				         	}
				        }
				        else
				        {   
							//echo "coming here";
				         	$total_lead_cost = $l_cost;
				         	if(isSendMail($cid,$ar['cuid'])) 
				         	{
							 	 //echo "hello";
				          		$l_cost = getQuelCost($cid);			          		
				          		$l_cost = $l_cost + 0;                                      
				             
				          	   /*old                    
				          		if ($total_lead_cost>=0) $l_cost = $l_cost + $total_lead_cost;
				          		if ($l_cost<$ttp['min_cost']) $l_cost = $ttp['min_cost'];
				          		if ($l_cost>$ttp['max_cost']) $l_cost = $ttp['max_cost'];
				          		*/
				          		
				          		if ($total_lead_cost>=0) $l_cost = $ar['afcost'] + $total_lead_cost;
				          		if ($l_cost<$ttp['min_cost']) $l_cost = $ttp['min_cost'];
				          		if ($l_cost>$ttp['max_cost']) $l_cost = $ttp['max_cost'];
				          		
				                if(config_get("autoresponse"))
				                {                                      
				                    //email_account($ar['cuid'],"New lead","newlead",$send_contact);
				                   email_account($ar['cuid'],"New lead","deliverlead",$send_contact);
				                }
				                else
				                {   
				                   email_account($ar['cuid'],"New lead","deliverlead",$send_contact);
				                }
				          		
								  /*mysql_query("INSERT INTO customer_lead (usid,lid,cost,pay,sold_as) VALUES 
								('".$ar['cuid']."','$lid','".$l_cost."','".
							    $ar['afcost']."','".$ar1['status']."')",$dbc);*/
								
								//echo "<br>INSERT INTO customer_lead (usid,lid,cost,pay,sold_as) VALUES ('".$ar['cuid']."','$lid','".$l_cost."','".$ar['afcost']."','".$ar1['status']."')";
								 
									mysql_query("INSERT INTO customer_lead (usid,lid,cost,pay,sold_as) VALUES 
								('".$ar['cuid']."','$lid','".$l_cost."','".
							   	 $ar['afcost']."','".$ar1['status']."')",$dbc);
								 
								mysql_query("UPDATE account_customer SET balance=balance-'".addslashes($l_cost).
								"', lastcust='$lid'
							    WHERE usid='".$ar['cuid']."'",$dbc); 
								
							      mysql_query("UPDATE campaign SET total_generate=total_generate+1 WHERE id='"
					.$cid."'",$dbc);
								        
		                
				    mysql_query("UPDATE account_affiliate SET balance=balance+'".
					    addslashes($ar['afcost'])."',totleads=totleads+1,
					    leads=leads+1
					    WHERE usid='".$ar['afuid']."'",$dbc);
				    mysql_query("UPDATE lead SET ttl=ttl-1, sold = sold + 1 WHERE id='$lid'",$dbc);      
				             }            
				        }        
					} //end LPD
		
		
				   if(config_get("autoresponse"))
					{
						email_lead_cuc($lid,$ar['emailsubject'],$ar['cuid'],$cid);
					}   
		       
				   
		        }
			} // end skip
			
		} //end customer loop
	}
}
//else 
	//print "not calling mail function<br>";
	
$query = 'select http_succes from campaign where id = '.clearMailData($cid);
$rv=mysql_query($query,$dbc);
$ar=mysql_fetch_array($rv);    
if (strlen(trim($ar['http_succes']))!=0)
{
     echo "
      <html>
      <head>
      <script type=\"text/javascript\">
      <!--
       window.location = '".$ar['http_succes']."';
       -->
      </script>      
      </head>
      <body></body></html>";
     exit;     
}
else
{    
	echo "Thank you for your submission.\n";        
}

$PAGE['body']=ob_get_contents();
ob_end_clean();

$tl=isotope_load(array(),"templates/default.itt");
echo isotope_exec($tl,'leadpage',$PAGE);

?>