<?php

require_once("inc/session.php");
require_once("inc/isotope.php");
require_once("inc/formgen.php");
require_once("inc/helpsys.php");
require_once("inc/csv.php");

global $dbc;
global $PROCESS;
auth_check();
if($_SESSION['user_level']!=3) { header("Location: index.php"); exit(); }

$cid = $_GET['campaign'];
if(!$cid) $cid = $PROCESS['campaign'];
if(!$cid) $cid = $_POST['campaign'];
if(!$cid) { header("Location: index.php"); exit(); }

$query="SELECT CC.id AS ccid, C.name, C.cost*AF.ratio*AC.ratio AS cost,
		C.template,C.answers,C.descr,CC.lpd,CC.emailsubject,CC.filter,CC.autoresponse
		FROM campaign C, customer_campaign CC, account_affiliate AF,
		account_customer AC
		WHERE C.id=CC.cid AND C.usid=AF.usid AND CC.usid=AC.usid AND
		CC.usid='".$_SESSION['user_id']."' AND CC.cid='".
		addslashes($cid)."' AND C.active='1' AND C.deleted='0'";
$rv=mysql_query($query,$dbc);
if(!mysql_num_rows($rv)) { header("Location: index.php"); exit(); }
$ar=mysql_fetch_array($rv);

$tp1=csvtoarray($ar['template']);
$tp2=csvtoarray($ar['answers']);
$tp3=csvtoarray($ar['filter']);

$PAGE=array();
ob_start();

echo "<h1>FILTERS&nbsp;";
echo helpbutton('filters');
echo "</h1>";

formgen_start("Edit Filters","process.php");
if($ERROR) formgen_error($ERROR);
formgen_label("<b>Campaign Name:</b>",$ar['name']);
formgen_label("<b>Campaign Description:</b>",$ar['descr']);
formgen_label("<b>Lead Price:</b>",'$'.$ar['cost']);

formgen_caption("<br><br>Set the maximum number you wish to receive each day.");

 formgen_text("<b>Leads Per Day","lpd",$ar['lpd'],'leads_per_day');
$arlpd=$ar['lpd'];
$aremail=$ar['emailsubject'];
//echo "<tr><td width=\"15%\"><b>Leads Per Day</b></td><td width=\"5%\"></td><td class=\"control\"><input type=\"text\" name=\"lpd\" id=\"lpd\" value=\"$arlpd\"><br><br></td></tr>";



if(config_get("autoresponse")) 
{
	
	//formgen_textarea("HTML or Text Autoreply","autoresponse",$ar['autoresponse']);
 formgen_text("<b>Email Subject","txtemail",$aremail,'email_subject');
//echo "<tr><td width=\"15%\"><b>Email Subject</b></td><td width=\"5%\"></td><td class=\"control\"><input type=\"text\" name=\"txtemail\" id=\"txtemail\" value=\"$aremail\"></td></tr>";

formgen_caption("Your autoresponder email can be customized to include the following<BR>data fields. Simply insert any of these fields into the body of your message.<br> <br><=f_email=><br><=f_first_name=><br><=f_last_name=><br><=f_address=><br><=f_city=><br><=f_state=><br><=f_zip=><br><=f_country=><br><=f_phone=><br><=f_fax=><br><=f_ts=>       (Time and Date they filled out the form)<br><=f_refer=>        (The URL where they filled out the form)<br><=f_ipaddr=>     ( IP Address)<br><=f_answers=>  (All Questions and Answers)<br>
<br>");


	formgen_fcktextarea("<b>HTML or Text Autoreply</b>","autoresponse",$ar['autoresponse']);

}

formgen_caption("<br>Below this point may be  questions asked of the prospective
lead by this campaign.<BR>A lead must match an entry from each group in order to
be sent to you.<br><br> (The area below will only show questions if the campaign has exact match questions added.");

$filtvals = csvtoarray($ar['filter']);
for($i=0; $i<count($tp1); $i++) 
{
	if($tp2[$i])
    {	    	
		$s = explode('::',$tp1[$i]);	
		//print "tp2 ".$tp2[$i];	
		//show if Exact Match  :for checkBox
		if($s[3] == 1)
	 	formgen_multiselect($s[0],"filt[$i]",explode("\n",$tp2[$i]),explode("\n",$tp3[$i]));	
		
    }                                                        
	else
    {
     	$s = explode('::',$tp1[$i]);     	
     	//show if Exact Match  :for text
     	if($s[3] == 1)
     	formgen_text($s[0],"filt[$i]","");             
    }
}

// formgen_button("Save Filters");
echo "<tr><td colspan=\"2\"><input type=\"submit\" value=\"Save Filters\" class=\"button\" onclick=\"return checkLPD();\"></td></tr>\n";
formgen_hidden("action","savefilters");
formgen_hidden("campaign",$cid);

formgen_end();

print '

<script language="Javascript">
function checkLPD()
{
if (isNaN(document.getElementById("lpd").value) ||
     parseInt(document.getElementById("lpd").value) <= 0)
{
alert("Please enter an appropriate number of leads per day field ... !!!");
return false;
}
return true;
}
</script>

';


$PAGE['title']="ADMINISTRATION";
$PAGE['body']=ob_get_contents();
ob_end_clean();
include("inc/pagegen.php");
?>  