<?php
require_once("inc/session.php");
require_once("inc/isotope.php");
require_once("inc/formgen.php");
require_once("inc/csv.php");
global $dbc;
global $PROCESS;
auth_check();
if($_SESSION['user_level']!=0) { header("Location: index.php"); exit(); }

$PAGE=array();
ob_start();
echo "<h1>LEAD CAMPAIGNS - IMPORT AS LIVE</h1>\n";

formgen_start("Import CSV","process.php",true);
if($ERROR) formgen_error($ERROR);
//formgen_text("Campaign Name","name","");
//formgen_text("Campaign Description","descr","");
formgen_text("Lead Price","price",".3");

formgen_caption("Enter the order in which the fields of the CSV file will
appear here.");
$opts=range(1,10);

formgen_dropdown("Email","f_email",$opts,$_POST['f_email']);
formgen_dropdown("First Name","f_name1",$opts,$_POST['f_name1']);
formgen_dropdown("Last Name","f_name2",$opts,$_POST['f_name2']);
formgen_dropdown("Address","f_address",$opts,$_POST['f_address']);
formgen_dropdown("City","f_city",$opts,$_POST['f_city']);
formgen_dropdown("Zip","f_zip",$opts,$_POST['f_zip']);
formgen_dropdown("State","f_state",$opts,$_POST['f_state']);
formgen_dropdown("Country","f_country",$opts,$_POST['f_country']);
formgen_dropdown("Phone","f_phone",$opts,$_POST['f_phone']);
formgen_dropdown("Fax","f_fax",$opts,$_POST['f_fax']);

formgen_file("CSV File","file");

echo "<input type=\"hidden\" name=\"cid\" value=\"".$_POST['cid']."\">";
//echo "<input type=\"hidden\" name=\"cid\" value=\"".$_GET['cid']."\">";
formgen_button("Import");
formgen_hidden("action","importcsv");
formgen_end();

$PAGE['title']="ADMINISTRATION";
$PAGE['body']=ob_get_contents();
ob_end_clean();
include("inc/pagegen.php");
?>