<?php
require_once("inc/session.php");
require_once("inc/isotope.php");
require_once("inc/formgen.php");
require_once("inc/autobutton.php");
global $dbc;
auth_check();

$PAGE=array();
ob_start();
if (isset($_GET['opt']))
{
	$PAGE['title']="LIVE LEADS";	
}
else
{
	$PAGE['title']="AGED LEADS";
}

 function sortAditionalFields($ad_field,$type_sort,$array_sort)
 {
  foreach ($array_sort as $key => $value) 
  {
   foreach ($value as $key2 => $value2) if (is_numeric($key2)) unset($array_sort[$key][$key2]);
  }
  $pre_sort_array = array();
  foreach ($array_sort as $key => $value)
  {
   $pre_sort_array[$key] = $value[$ad_field];
  }
  ($type_sort == 'asc') ? ( asort($pre_sort_array) ) : ( arsort($pre_sort_array) ) ;
  $out_array = array();
  foreach ($pre_sort_array as $key => $value)
  {
   $out_array[] = $array_sort[$key];
  } 
  return $out_array;
 }

 function getRazn($date)
 {
       $lead_date_time = explode(' ',$date);
       $lead_date = explode('-',$lead_date_time[0]);
       $lead_time = explode(':',$lead_date_time[1]);
       
       $lead_year = $lead_date[0];
       $lead_month = $lead_date[1];
       $lead_day = $lead_date[2];
       
       $lead_hour = $lead_time[0];
       $lead_minut = $lead_time[1];
       $lead_secon = $lead_time[2];
       /* =========== */
       $current_date_time = explode(' ',date("Y-m-d h:i:s"));
       $current_date = explode('-',$current_date_time[0]);
       $current_time = explode(':',$current_date_time[1]);
       
       $current_year = $current_date[0];
       $current_month = $current_date[1];
       $current_day = $current_date[2];
       
       $current_hour = $current_time[0];
       $current_minut = $current_time[1];
       $current_secon = $current_time[2];
       /* =========== */
       $razn = floor((mktime($current_hour,$current_minut,$current_secon,$current_month,$current_day,$current_year) - 
                      mktime($lead_hour,$lead_minut,$lead_secon,$lead_month,$lead_day,$lead_year))/(3600*24));    
       return $razn+1;     
 }
 
 function getString($number,$count_char)
 {
  $s = (string)$number;
  $snew = '';
  for ($i=0;$i<($count_char-strlen($number));$i++) $snew .= '0';
  return $snew.$s;
 } 

 define('COUNT_RECORD_LIST',20);

 function showPagin($num_query)
 {
  global $count_record_list;                                               
  switch ($num_query)
  {      
   case 1 : $q = "SELECT L.id,L.refer,L.email,L.inf_name1,L.inf_name2,L.inf_city,L.inf_state,
	C.name AS cname, A.name AS account,
	CASE WHEN L.valid THEN 'Yes' ELSE 'No' END AS valid
	FROM lead L, campaign C, account A
	WHERE L.cid=C.id AND C.usid=A.id
	ORDER BY C.id,L.ts";
    break;
   case 2:
      $q = "SELECT L.id, L.refer, L.email, L.inf_name1, L.inf_name2, L.inf_city, L.inf_state, C.name AS cname, A.name AS account, L.ts,
      CASE WHEN L.valid THEN 'Yes' ELSE 'No' END AS valid
      FROM lead L, campaign C, account A
      WHERE C.usid = A.id
      AND L.status = 'L'
      GROUP BY L.id 
      ORDER BY C.id, L.ts";
    break;
   case 3:
   $q = "SELECT L.id,L.refer,L.email,L.inf_name1,L.inf_name2,L.inf_city,L.inf_state,
	C.name AS cname, A.name AS account,
	CASE WHEN L.valid THEN 'Yes' ELSE 'No' END AS valid
	FROM lead L, campaign C, account A
	WHERE L.cid=C.id AND C.usid=A.id AND L.status = 'A' 
	ORDER BY C.id,L.ts ";
    break;
   case 4:
   $q = "SELECT L.id,L.email,L.inf_name1,L.inf_name2,L.inf_city,L.inf_state, CL.ts, CL.cost,
	    C.name AS cname
	    FROM lead L, customer_lead CL, campaign C
	    WHERE L.cid=C.id AND CL.lid=L.id AND CL.usid='".$_SESSION['user_id']."'
	    AND L.valid=1 
	    ORDER BY C.id asc ";         
     break;
  }
  $qp=mysql_query($q);
  $count_all_record = mysql_affected_rows();  
  if($count_all_record > COUNT_RECORD_LIST)
  {
   $count_page = floor($count_all_record/COUNT_RECORD_LIST);
   if (($count_all_record % COUNT_RECORD_LIST) !=0) $count_page++;   
   (isset($_GET['opt'])) ? ( $opt = 'opt=all&amp;') : ( $opt = '');   
   for ($i=1;$i<$count_page+1;$i++)
   {
    if (isset($_GET['page']))
    {
     if ($_GET['page']==$i)
     {
      if ($i!=$count_page)
      {         
       echo "&nbsp;$i&nbsp;|";
      }
      else
      {
       echo "&nbsp;$i&nbsp;";
      }
     }
     else
     {
      if ($i!=$count_page)
      {
       echo "&nbsp; <a href=\"leads.php?$opt".''."page=$i\" style=\"text-decoration:none;\" alt=\" Page $i \">$i</a>&nbsp;|";
      }
      else
      {
       echo "&nbsp; <a href=\"leads.php?$opt".''."page=$i\" style=\"text-decoration:none;\" alt=\" Page $i \">$i</a>&nbsp;";
      }
     }
    }
    else
    {
     if ($i!=1)
     {
      if ($i!=$count_page)
      {
       echo "&nbsp; <a href=\"leads.php?$opt".''."page=$i\" style=\"text-decoration:none;\" alt=\" Page $i \">$i</a>&nbsp;|";
      }
      else
      {
       echo "&nbsp; <a href=\"leads.php?$opt".''."page=$i\" style=\"text-decoration:none;\" alt=\" Page $i \">$i</a>&nbsp;";
      }
     }
     else
     {
      if ($i!=$count_page)
      {         
       echo "&nbsp;$i&nbsp;|";
      }
      else
      {
       echo "&nbsp;$i&nbsp;";
      }
     }
    }
   }      
  }  
  else
  {
   echo "&nbsp;1&nbsp;";
  }     
 }


switch($_SESSION['user_level']) {
// Customer    
case 3:
$PAGE['title']="ADMINISTRATION";
echo "<h1>YOUR LEADS</h1>\n";
echo "<form action=\"process.php\" method=\"post\" id=\"adminForm\" name=\"adminForm\">";

  /* */ 
  (isset($_GET['sort_type'])) ? ( $sort_type = $_GET['sort_type'] ) : ( $sort_type = "desc" );
  if ($_GET['sort_by']!='price' && $_GET['sort_by']!='purchased')
  {
   (isset($_GET['sort_by'])) ? ( $sort_as = " ORDER BY ".$_GET['sort_by']." $sort_type" ) : ( $sort_as = " ORDER BY L.ts $sort_type" );
  }
  /* */ 

$query = "SELECT L.id,L.email,L.inf_name1,L.inf_name2,L.inf_city,L.inf_state, CL.ts, CL.cost,
	    C.name AS cname, CL.status
	    FROM lead L, customer_lead CL, campaign C
	    WHERE L.cid=C.id AND CL.lid=L.id AND CL.usid='".$_SESSION['user_id']."'
	    AND L.valid=1 
	    $sort_as ";
   /* */
   ($sort_type=='asc') ? ( $sort_type_pre = '&amp;sort_type=desc' ) : ( $sort_type_pre = '&amp;sort_type=asc' );
   (isset($_GET['page'])) ? ( $s_page = '&amp;page='.$_GET['page'] ) : ( $s_page = '' );   
   $link_name = "leads.php?sort_by=inf_name1".$sort_type_pre.$s_page;
   $link_user = "leads.php?sort_by=account".$sort_type_pre.$s_page;
   $link_refer = "leads.php?sort_by=refer".$sort_type_pre.$s_page;
   $link_campaings = "leads.php?sort_by=cname".$sort_type_pre.$s_page;
   $link_email = "leads.php?sort_by=email".$sort_type_pre.$s_page;
   $link_city = "leads.php?sort_by=email".$sort_type_pre.$s_page;
   $link_state = "leads.php?sort_by=inf_state".$sort_type_pre.$s_page;
   $link_price = "leads.php?sort_by=price".$sort_type_pre.$s_page;
   $link_valid = "leads.php?sort_by=valid".$sort_type_pre.$s_page;
   $link_purchased = "leads.php?sort_by=purchased".$sort_type_pre.$s_page;
   $link_date = "leads.php?sort_by=ts".$sort_type_pre.$s_page;
   $link_status = "#";
   /* */ 

if (isset($_GET['page'])) 
{
 $query .= " LIMIT " . (($_GET['page']-1)*COUNT_RECORD_LIST).",".COUNT_RECORD_LIST;
}
else
{
 $query .= " LIMIT 0,".COUNT_RECORD_LIST;
}        
$rv=mysql_query($query,$dbc);
echo "<br /><table class=\"database\" cellpadding=\"3\" cellspacing=\"0\"><caption>Leads&nbsp;";
echo helpbutton('leads_descr_customer')."</caption>\n";
echo "<tr>
<th><a href=\"javascript:setAllCb(this,".mysql_num_rows($rv).")\"><input style=\"border:0;\" type=\"checkbox\" name=\"toggle\" id=\"toggle\" class=\"styled\" ></a>&nbsp;ID Number
<th><a href=\"$link_campaings\" alt=\"Sort by Campaing\">Campaign</a>
<th><a href=\"$link_name\" alt=\"Sort by Name\">Name</a>
<th><a href=\"$link_email\" alt=\"Sort by Email\">Email</a>
<th><a href=\"$link_city\" alt=\"Sort by City\">City</a>
<th><a href=\"$link_state\" alt=\"Sort by State\">State</a>
<th><a href=\"$link_date\" alt=\"Sort by Date Time\">Date Time</a>
<th><a href=\"$link_price\" alt=\"Sort by Price\">Price</a>
<th><a href=\"$link_status\" alt=\"Sort by Status\">Status</a>
<th>Action
</tr>\n";
for($i=0; $i<mysql_num_rows($rv); $i++) {    
	$ar=mysql_fetch_array($rv);
    $lead_number = getString($ar['id'],6);    
    $c = strpos($ar['cost'],'.');
    $c = substr($ar['cost'],0,$c+3);
	//echo "=======".$ar['status'];
	echo "<tr class=\"row".($i&1)."\">
    <td>";
	if($ar['status']=="None" || $ar['status']=='Denied'){	
	echo "<input style=\"border:0;\" type=\"checkbox\"  id=\"cb_$i\"  name=\"refund_leads[]\" value=\"".$ar['id']."\" class=\"styled\" >";
	}
	else
	{
	echo "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;";
	}
	echo "&nbsp;L$lead_number
    <td>".$ar['cname']."<td>".
		$ar['inf_name1']." ".  $ar['inf_name2']."<td>".$ar['email'].
		"<td>".$ar['inf_city'].  "<td>".$ar['inf_state']."<td align=\"center\">".$ar['ts']."<td>".$c;
    if ($ar['status']!='None')
    {
     $tt = "<td><a href=\"javascript:;\" onclick=\"javascript:window.open('show_info.php?id=".$ar['id']."&usid=".$_SESSION['user_id']."','win2','width=400,height=400,resible=0')\">".$ar['status']."</a>";
    }
    else
    {
     $tt = "<td>&nbsp;";
    }
    echo $tt."<td>";
	if($ar['status']=="None" || $ar['status']=='Denied'){	
	echo "<a href=\"lead.php?lead=".$ar['id']."\">View</a>";
	}
	echo "</tr>\n";
}
echo "</table><br>\n";
//autobutton("Export CSV","viewcsv.php");
showPagin(4);
echo "<br>";
echo "To Apply for a refund select the lead(s) and enter a specific reason here,<br>your admin will then review all aspects of the request and approve or deny your request: <br><textarea cols=\"50\" rows=\"5\" name=\"info\"></textarea>";
echo "<br><input type=\"submit\" class=\"button\" name=\"refund_leads_button\" value=\"Apply for refund\">\n";
echo "<input type=\"hidden\" name=\"action\" value=\"refund_leads\">\n";
echo "</form>";

break;

// Adminstrator
case 0:
echo "<h1>LEADS</h1>\n";
if (!isset($_GET['opt']))
{

  /* */ 
  (isset($_GET['sort_type'])) ? ( $sort_type = $_GET['sort_type'] ) : ( $sort_type = "desc" );
  if ($_GET['sort_by']!='price' && $_GET['sort_by']!='purchased' && $_GET['sort_by']!='time_sold' && $_GET['sort_by']!='refunded')
  {
   (isset($_GET['sort_by'])) ? ( $sort_as = " ORDER BY ".$_GET['sort_by']." $sort_type" ) : ( $sort_as = " ORDER BY L.ts $sort_type" );
  }
  /* */ 
   
   //$query = " SELECT distinct(L.id),L.refer,L.email,L.inf_name1,L.inf_name2,L.inf_city,L.inf_state,C.name AS cname, A.name AS account, CL.ts,	CASE WHEN L.valid THEN 'Yes' ELSE 'No' END AS valid FROM lead L,customer_lead CL, campaign C, account AWHERE L.cid=C.id AND L.status = 'A' AND CL.lid=L.id AND C.usid=A.id $sort_as"; 
  $query = " SELECT distinct(L.id),CL.ts,L.refer,L.email,L.inf_name1,L.inf_name2,L.inf_city,L.inf_state,L.sold,
	C.name AS cname, A.name AS account, 
	CASE WHEN L.valid THEN 'Yes' ELSE 'No' END AS valid
	FROM lead L, campaign C, account A
	Left Join customer_lead CL ON CL.id=L.cid
	WHERE L.cid=C.id AND L.status = 'A'  AND C.usid=A.id 
	$sort_as";

   /* */
   ($sort_type=='asc') ? ( $sort_type_pre = '&amp;sort_type=desc' ) : ( $sort_type_pre = '&amp;sort_type=asc' );
   (isset($_GET['page'])) ? ( $s_page = '&amp;page='.$_GET['page'] ) : ( $s_page = '' );
   $link_id="leads.php?sort_by=id".$sort_type_pre.$s_page;
   $link_name = "leads.php?sort_by=inf_name1".$sort_type_pre.$s_page;
   $link_user = "leads.php?sort_by=account".$sort_type_pre.$s_page;
   $link_refer = "leads.php?sort_by=refer".$sort_type_pre.$s_page;
   $link_campaings = "leads.php?sort_by=cname".$sort_type_pre.$s_page;
   $link_email = "leads.php?sort_by=email".$sort_type_pre.$s_page;
   $link_city = "leads.php?sort_by=email".$sort_type_pre.$s_page;
   $link_state = "leads.php?sort_by=inf_state".$sort_type_pre.$s_page;
   $link_date = "leads.php?sort_by=ts".$sort_type_pre.$s_page; 
   $link_price = "leads.php?sort_by=price".$sort_type_pre.$s_page;
   $link_valid = "leads.php?sort_by=valid".$sort_type_pre.$s_page;
   $link_purchased = "leads.php?sort_by=purchased".$sort_type_pre.$s_page;
   $link_refunded = "leads.php?sort_by=refunded".$sort_type_pre;   
   $link_time_sold = "leads.php?sort_by=time_sold".$sort_type_pre;
   $link_as_sold = "leads.php?sort_by=sold_as".$sort_type_pre.$s_page;
   /* */ 
    
if (isset($_GET['page'])) 
{
 $query .= " LIMIT " . (($_GET['page']-1)*COUNT_RECORD_LIST).",".COUNT_RECORD_LIST;
}
else
{
 $query .= " LIMIT 0,".COUNT_RECORD_LIST;
}
//echo $query;
$res_array = array();
$rv=mysql_query($query,$dbc);
for($i=0; $i<mysql_num_rows($rv); $i++) 
{
 $res_array[$i] = mysql_fetch_array($rv);
 $res_array[$i]['list_user'] = 0; 
 $res_array[$i]['cost'] = 0;
 $res_array[$i]['time_sold'] = 0; 
 $res_array[$key]['sold_as'] = '';
}

foreach ($res_array as $key => $value)
{          
 $query = "select a.name, a.inf_name1, a.inf_name2
           from account a, customer_lead cl
           where cl.usid = a.id
           and cl.lid = '".$value['id']."'";
 $rv=mysql_query($query,$dbc);
 $ar=mysql_fetch_array($rv);
 if (isset($ar['name'])) $res_array[$key]['list_user'] = 1;
}

foreach ($res_array as $key => $value)
{          
 $query = "select cost,ts from customer_lead where lid = '".$value['id']."'";
 $rv=mysql_query($query,$dbc);
 $ar=mysql_fetch_array($rv);
 if (isset($ar['cost'])) $res_array[$key]['cost'] = number_format($ar['cost'], 2, '.','');
if (isset($ar['ts'])) $res_array[$key]['ts'] = $ar['ts'];
}

/* Chek refunded */
foreach($res_array as $key => $value) 
{
  $query = "select id from customer_lead where lid = '".$value['id']."' and is_refund = '1'";
  $rv=mysql_query($query,$dbc);
  $ar=mysql_fetch_array($rv);
  if (isset($ar['id'])) $res_array[$key]['is_refund'] = '1';
}

/* Chek as Sold */
foreach($res_array as $key => $value) 
{
  $query = "select sold_as from customer_lead where lid = '".$value['id']."'";
  $rv=mysql_query($query,$dbc);
  $ar=mysql_fetch_array($rv);
  if (isset($ar['sold_as']))
  {
   ($ar['sold_as']=='L') ? ( $s = 'Live' ) : ( $s = 'Aged' );
   $res_array[$key]['sold_as'] = $s;
   
  }
}

/* Check time sold */
foreach($res_array as $key => $value) 
{
  $query = "SELECT id, ts FROM customer_lead WHERE lid = '".$value['id']."' ORDER BY ts ASC Limit 0,1";   
  $rv=mysql_query($query,$dbc);
  $ar=mysql_fetch_array($rv);
  if (isset($ar['id'])) $res_array[$key]['time_sold'] = getRazn($ar['ts']);
}

if ($_GET['sort_by']=='price') $res_array = sortAditionalFields('cost',$_GET['sort_type'],$res_array);
if ($_GET['sort_by']=='purchased') $res_array = sortAditionalFields('list_user',$_GET['sort_type'],$res_array);
if ($_GET['sort_by']=='time_sold') $res_array = sortAditionalFields('time_sold',$_GET['sort_type'],$res_array);
if ($_GET['sort_by']=='refunded') $res_array = sortAditionalFields('is_refund',$_GET['sort_type'],$res_array);
if ($_GET['sort_by']=='ts') $res_array = sortAditionalFields('ts',$_GET['sort_type'],$res_array);

echo "<form action=\"process.php\" method=\"post\"  id=\"adminForm\" name=\"adminForm\">";
    echo "
     <script type=\"text/javascript\">
	  function isdel()
	 {
	 	var ans=confirm('Do you Really want to delete?');
		if(ans==true)
		return true;
		else
		return false;
	 }
     </script>    
    ";        
echo "<br/><table class=\"database\" cellpadding=\"3\" cellspacing=\"0\"><caption>Leads&nbsp;";
echo helpbutton('leads_descr_admin')."</caption>\n";
echo "<tr>
<th><a href=\"javascript:setAllCb(this,".count($res_array).")\"><input style=\"border:0;\" type=\"checkbox\" name=\"toggle\" id=\"toggle\" class=\"styled\"></a>&nbsp;&nbsp;&nbsp;
<th ><a href=\"$link_id\" alt=\"Sort by ID\">ID Number</a>
<th ><a href=\"$link_name\" alt=\"Sort by Name\">Name</a>
<th><a href=\"$link_user\" alt=\"Sort by User\">User</a>
<th><a href=\"$link_refer\" alt=\"Sort by User\">Refer</a>
<th><a href=\"$link_campaings\" alt=\"Sort by Campaing\">Campaign</a>
<th><a href=\"$link_email\" alt=\"Sort by Email\">Email</a>
<th><a href=\"$link_city\" alt=\"Sort by City\">City</a>
<th><a href=\"$link_state\" alt=\"Sort by State\">State</a>
<th><a href=\"$link_date\" alt=\"Sort by Date Time\">Date</a>
<th><a href=\"$link_refunded\" alt=\"Sort by Refunded\">Refunded</a>
<th><a href=\"$link_purchased\" alt=\"Sort by Purchased By\">Purchased By</a>
<th><a href=\"$link_price\" alt=\"Sort by Price\">Price</a>
<th><a href=\"$link_time_sold\" alt=\"Sort by Times Sold\">Times Sold</a>
<th><a href=\"$link_as_sold\" alt=\"\">As sold</a>
</tr>\n";

$i = 0;
foreach ($res_array as $value)
{	
	$date=explode(" ",$value['ts']);
    (isset($_GET['page'])) ? ( $lead_number = (($_GET['page']-1)*COUNT_RECORD_LIST) + $i + 1 )  : ( $lead_number = $i + 1 );
    $lead_number = getString($value['id'],6);
	echo "<tr class=\"row".($i&1)."\">
	    <td><input style=\"border:0;\" type=\"checkbox\" class=\"styled\" name=\"active[".$value['id']."]\" value=\"1\" id=\"cb_$i\">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
        <td>A$lead_number</td> 
		<td><a href=\"lead.php?lead=".$value['id']."\">".$value['inf_name1']." ".$value['inf_name2']."</a></td>
		<td>".$value['account'];(strlen($value['refer'])!=0) ? ( $s = '<a href="'.$value['refer'].'">Link Open</>' ) : ( $s = '' );    
    echo "</td><td>".$s."</td><td>".$value['cname'].
		"</td><td>".$value['email']. "</td><td>".$value['inf_city'].  "</td><td>".
		$value['inf_state']."</td><td>".$date[0]."</td>";
    ( $value['is_refund']==1 ) ? ( $s2 = '<td><a href="javascript:void(0)" onclick="javascript:window.open(\'customer_lead_refund.php?lead='.$value['id'].'\',\'lead_refund\',\'width=400,height=400,resible=0\')">List User</a></td>' ) : ( $s2 = '<td>&nbsp' );
    ( $value['list_user']==1 ) ? ( $s = "</td><td><a href=\"javascript:void(0)\" onclick=\"javascript:window.open('customer_lead.php?lead=".$value['id']."','lead_customer','width=400,height=400,resize=0')\">Users</a></td>" ) : ( $s =  "<td>&nbsp;" );    
    echo $s2.$s."<td>".$value['cost']."<td>".$value['sold']."<td>".$value['sold_as'];
	echo "</tr>\n";
    $i++;
}
echo "</table><br>Page : \n";
showPagin(3);
echo "<br/><br/><input class=\"button\" type=\"submit\" name=\"subact\" value=\"Delete\" onclick=\"javascript:return isdel();\">\n";
echo "<input type=\"hidden\" name=\"action\" value=\"editlead\">\n";
echo "</form><br><br>\n";

}
else
{
    
  /* */ 
  (isset($_GET['sort_type'])) ? ( $sort_type = $_GET['sort_type'] ) : ( $sort_type = "desc" );
  if ($_GET['sort_by']!='refunded')
  {
   (isset($_GET['sort_by'])) ? ( $sort_as = " ORDER BY ".$_GET['sort_by']." $sort_type" ) : ( $sort_as = " ORDER BY L.ts $sort_type" );
  }
  /* */ 

 $query = "SELECT L.id, L.refer, L.email, L.inf_name1, L.inf_name2, L.inf_city, L.inf_state, C.name AS cname, A.name AS account, L.ts,
            CASE WHEN L.valid THEN 'Yes' ELSE 'No' END AS valid
            FROM lead L, campaign C, account A
            WHERE C.usid = A.id
            AND L.status = 'L'
            AND L.camp_id = C.id
            GROUP BY L.id
            $sort_as ";
    
   /* */
   ($sort_type=='asc') ? ( $sort_type_pre = '&amp;sort_type=desc' ) : ( $sort_type_pre = '&amp;sort_type=asc' );
   $link_name = "leads.php?opt=all&amp;sort_by=inf_name1".$sort_type_pre;
   $link_user = "leads.php?opt=all&amp;sort_by=account".$sort_type_pre;
   $link_campaings = "leads.php?opt=all&amp;sort_by=cname".$sort_type_pre;
   $link_email = "leads.php?opt=all&amp;sort_by=email".$sort_type_pre;
   $link_city = "leads.php?opt=all&amp;sort_by=email".$sort_type_pre;
   $link_state = "leads.php?opt=all&amp;sort_by=inf_state".$sort_type_pre;
   $link_price = "leads.php?opt=all&amp;sort_by=cost".$sort_type_pre;
   $link_valid = "leads.php?opt=all&amp;sort_by=valid".$sort_type_pre;
   $link_date_time = "leads.php?opt=all&amp;sort_by=ts".$sort_type_pre;
   $link_refunded = "leads.php?opt=all&amp;sort_by=refunded".$sort_type_pre;
   $link_purchased = "leads.php?sort_by=purchased".$sort_type_pre.$s_page;   
   $link_as_sold = "leads.php?sort_by=sold_as".$sort_type_pre.$s_page;
   /* */ 
    
if (isset($_GET['page'])) 
{
 $query .= " LIMIT " . (($_GET['page']-1)*COUNT_RECORD_LIST).",".COUNT_RECORD_LIST;
}
else
{
 $query .= " LIMIT 0,".COUNT_RECORD_LIST;
}
$res_array = array();
$rv=mysql_query($query,$dbc);
$res_array = array();

if ($rv)
{
    $res_array = array();
    $rv=mysql_query($query,$dbc);

    for($i=0; $i<mysql_num_rows($rv); $i++) 
    {
     $res_array[$i] = mysql_fetch_array($rv);
     $res_array[$i]['list_user'] = 0;
     $res_array[$i]['cost'] = 0;
     $res_array[$i]['sold_as'] = '';
    }
}

/* Chek refunded */
foreach($res_array as $key => $value) 
{
  $query = "select id from customer_lead where lid = '".$value['id']."' and is_refund = '1'";
  $rv=mysql_query($query,$dbc);
  $ar=mysql_fetch_array($rv);
  if (isset($ar['id'])) $res_array[$key]['is_refund'] = '1';
}

/* Chek as Sold */
foreach($res_array as $key => $value) 
{
  $query = "select sold_as from customer_lead where lid = '".$value['id']."'";
  $rv=mysql_query($query,$dbc);
  $ar=mysql_fetch_array($rv);
  if (isset($ar['sold_as']))
  {
   ($ar['sold_as']=='L') ? ( $s = 'Live' ) : ( $s = 'Aged' );
   $res_array[$key]['sold_as'] = $s;
   
  }
}

/* Chek cost */
foreach($res_array as $key => $value) 
{
  $query = "SELECT price
            FROM field_shedule FS, lead L, campaign C
            WHERE FS.ref_shedule = C.ref_shedule
            AND L.cid = C.id
            AND ref_field_name = 'first_sold'
            AND L.id = ".$value['id'];
  $rv=mysql_query($query,$dbc);
  $ar=mysql_fetch_array($rv);
  if (isset($ar['price'])) $res_array[$key]['cost'] = $ar['price'];
}

/* */
foreach ($res_array as $key => $value)
{          
 $query = "select a.name, a.inf_name1, a.inf_name2
           from account a, customer_lead cl
           where cl.usid = a.id
           and cl.lid = '".$value['id']."'";
 $rv=mysql_query($query,$dbc);
 $ar=mysql_fetch_array($rv);
 if (isset($ar['name'])) $res_array[$key]['list_user'] = 1;
}

if ($_GET['sort_by']=='refunded') $res_array = sortAditionalFields('is_refund',$_GET['sort_type'],$res_array);
if ($_GET['sort_by']=='purchased') $res_array = sortAditionalFields('list_user',$_GET['sort_type'],$res_array);

echo "<form action=\"process.php\" method=\"post\" id=\"adminForm\" name=\"adminForm\">";
echo "<br/><table class=\"database\" cellpadding=\"3\" cellspacing=\"0\"><caption>Leads";
echo helpbutton('leads_descr_admin')."</caption>\n";
echo "<tr>
<th>ID Number
<th><a href=\"javascript:setAllCb(this,".count($res_array).")\"><input style=\"border:0;\" type=\"checkbox\" name=\"toggle\" id=\"toggle\" class=\"styled\"></a>&nbsp;<a href=\"$link_name\" alt=\"Sort by Name\">Name</a>
<th><a href=\"$link_user\" alt=\"Sort by User\">User</a>
<th><a href=\"$link_campaings\" alt=\"Sort by Campaing\">Campaign</a>
<th><a href=\"$link_email\" alt=\"Sort by Email\">Email</a>
<th><a href=\"$link_city\" alt=\"Sort by City\">City</a>
<th><a href=\"$link_state\" alt=\"Sort by State\">State</a>
<th><a href=\"$link_refunded\" alt=\"Sort by Refunded\">Refunded</a>
<th><a href=\"$link_purchased\" alt=\"Sort by Purchased By\">Purchased By</a>
<th><a href=\"$link_date_time\" alt=\"Sort by Date Time\">Date Time</a>
<th><a href=\"$link_price\" alt=\"Sort by Cost\">Cost</a>
<th><a href=\"$link_as_sold\" alt=\"\">As sold</a>
<th><a href=\"$link_valid\" alt=\"Sort by Valid\">Valid</a></tr>\n";
$i=0;
if ($rv)
{
foreach ($res_array as $value) {
    
    (isset($_GET['page'])) ? ( $lead_number = (($_GET['page']-1)*COUNT_RECORD_LIST) + $i + 1 )  : ( $lead_number = $i + 1 );
    $lead_number = getString($value['id'],6);
	echo "<tr class=\"row".($i&1)."\">
    <td>L$lead_number</td>
    <td  style=\"white-space:nowrap;\">" .
		"<input style=\"border:0;\" type=\"checkbox\" id=\"cb_$i\"  name=\"active[".$value['id'].
		"]\" value=\"1\" class=\"styled\"><a href=\"lead.php?lead=".$value['id']."\">".
		$value['inf_name1']." ".$value['inf_name2']."</a><td>".
		$value['account']./*"<td>".$ar['refer'].*/"<td style=\"white-space:nowrap;\">".$value['cname'].
		"<td>".$value['email']. "<td>".$value['inf_city']."<td align=\"center\"  style=\"white-space:nowrap;\">".$value['inf_state'];
    ( $value['is_refund']==1 ) ? ( $s2 = '<td><a href="javascript:void(0)" onclick="javascript:window.open(\'customer_lead_refund.php?lead='.$value['id'].'\',\'lead_refund\',\'width=400,height=400,resible=0\')">List User</a>' ) : ( $s2 = '<td>&nbsp;' );            
    ( $value['list_user']==1 ) ? ( $s = "<td><a href=\"javascript:void(0)\" onclick=\"javascript:window.open('customer_lead.php?lead=".$value['id']."','lead_customer','width=400,height=400,resize=0')\">Users</a>" ) : ( $s =  "<td>&nbsp;" );        
    echo $s2.$s."<td align=\"center\"  style=\"white-space:nowrap;\">".$value['ts']."<td>".number_format($value['cost'],2)."<td>".$value['sold_as']."<td>".$value['valid'];
   	echo "</tr>\n";
    $i++;
}
}
echo "</table><br>Page : \n";
showPagin(2);
echo "<br><br><input class=\"button\" type=\"submit\" name=\"subact\" value=\"Delete\">\n";
echo "<input type=\"hidden\" name=\"action\" value=\"editlead\">\n";
echo "</form><br><br>\n";    
}

break;

default:
	ob_end_clean();
	header("Location: index.php");
	exit();
}


$PAGE['body']=ob_get_contents();
ob_end_clean();
include("inc/pagegen.php");
?>